var ge = require('../graphexplorer/ReactGraphExplorer.js');

const serviceWorker = require('../graphexplorer/registerServiceWorker.js');

serviceWorker.default();
console.log("service worker...");
console.log(serviceWorker);

exports.graphExplorerComponent = ge.default;

exports.initialFile = null;

exports.getFile = function(ev) {
    return ev.target.files[0];
};


exports.parseJSON = function(contents) {
    return function(){
        return JSON.parse(contents);
    };
};

exports.logger = function(data) {
    return function() {
        console.log(data);
    };
};


// let reader = new FileReader();

// reader.onload = (e) => {
//     let contents = this.parseFile(this.state.file.name, e.target.result);
//     this.props.onChange(contents);
// };
// reader.readAsText(this.state.file);



exports.initialGraph =  {"nodes":[{"size":20,"type":"terms","id":"1460225","label":"markov decision processes","attributes":{"clust_default":0}},{"size":7,"type":"terms","id":"1472514","label":"parallel computation","attributes":{"clust_default":1}},{"size":80,"type":"terms","id":"5124","label":"account","attributes":{"clust_default":2}},{"size":233,"type":"terms","id":"7174","label":"system","attributes":{"clust_default":3}},{"size":37,"type":"terms","id":"3083","label":"images","attributes":{"clust_default":1}},{"size":11,"type":"terms","id":"494604","label":"random variables","attributes":{"clust_default":5}},{"size":24,"type":"terms","id":"658445","label":"cost function","attributes":{"clust_default":1}},{"size":12,"type":"terms","id":"1319951","label":"efficient solutions","attributes":{"clust_default":1}},{"size":16,"type":"terms","id":"11281","label":"total number","attributes":{"clust_default":0}},{"size":206,"type":"terms","id":"2068","label":"sequences","attributes":{"clust_default":4}},{"size":32,"type":"terms","id":"21","label":"environment","attributes":{"clust_default":6}},{"size":48,"type":"terms","id":"688152","label":"value function","attributes":{"clust_default":2}},{"size":172,"type":"terms","id":"1050","label":"control","attributes":{"clust_default":0}},{"size":277,"type":"terms","id":"7196","label":"motivation","attributes":{"clust_default":4}},{"size":9,"type":"terms","id":"2359642","label":"new dynamic programming algorithm","attributes":{"clust_default":6}},{"size":26,"type":"terms","id":"19487","label":"second step","attributes":{"clust_default":1}},{"size":16,"type":"terms","id":"1059","label":"load","attributes":{"clust_default":1}},{"size":147,"type":"terms","id":"2117668","label":"dynamic programming approach","attributes":{"clust_default":5}},{"size":11,"type":"terms","id":"1750056","label":"optimal approximation","attributes":{"clust_default":6}},{"size":97,"type":"terms","id":"42","label":"development","attributes":{"clust_default":1}},{"size":30,"type":"terms","id":"514091","label":"transition probabilities","attributes":{"clust_default":3}},{"size":78,"type":"terms","id":"5171","label":"authors","attributes":{"clust_default":4}},{"size":9,"type":"terms","id":"11320","label":"other areas","attributes":{"clust_default":1}},{"size":106,"type":"terms","id":"4154","label":"design","attributes":{"clust_default":1}},{"size":18,"type":"terms","id":"499773","label":"genetic algorithm","attributes":{"clust_default":6}},{"size":33,"type":"terms","id":"4158","label":"comparative analysis","attributes":{"clust_default":3}},{"size":14,"type":"terms","id":"507969","label":"computational cost","attributes":{"clust_default":0}},{"size":20,"type":"terms","id":"16455","label":"useful tool","attributes":{"clust_default":4}},{"size":14,"type":"terms","id":"1458249","label":"s principle","attributes":{"clust_default":1}},{"size":7,"type":"terms","id":"1205324","label":"analytical solutions","attributes":{"clust_default":0}},{"size":7,"type":"terms","id":"569426","label":"new class","attributes":{"clust_default":1}},{"size":28,"type":"terms","id":"570456","label":"global optimum","attributes":{"clust_default":0}},{"size":20,"type":"terms","id":"2360424","label":"naval research logistics","attributes":{"clust_default":3}},{"size":12,"type":"terms","id":"1414501","label":"assembly line","attributes":{"clust_default":6}},{"size":61,"type":"terms","id":"9312","label":"space","attributes":{"clust_default":4}},{"size":1,"type":"terms","id":"8293","label":"decision makers","attributes":{"clust_default":0}},{"size":9,"type":"terms","id":"2359399","label":"water resources system","attributes":{"clust_default":7}},{"size":149,"type":"terms","id":"54376","label":"www","attributes":{"clust_default":4}},{"size":12,"type":"terms","id":"475241","label":"mathematical model","attributes":{"clust_default":0}},{"size":23,"type":"terms","id":"1760362","label":"single sequence","attributes":{"clust_default":4}},{"size":555,"type":"terms","id":"8299","label":"algorithm","attributes":{"clust_default":6}},{"size":10,"type":"terms","id":"2359408","label":"parallel dynamic","attributes":{"clust_default":2}},{"size":22,"type":"terms","id":"2359409","label":"multipurpose reservoir","attributes":{"clust_default":3}},{"size":11,"type":"terms","id":"480370","label":"decision tree","attributes":{"clust_default":6}},{"size":34,"type":"terms","id":"444531","label":"protein sequences","attributes":{"clust_default":4}},{"size":167,"type":"terms","id":"3584","label":"structure","attributes":{"clust_default":7}},{"size":23,"type":"terms","id":"2359415","label":"discretized state space","attributes":{"clust_default":0}},{"size":14,"type":"terms","id":"1656952","label":"traveling salesman problem","attributes":{"clust_default":4}},{"size":26,"type":"terms","id":"9236","label":"different types","attributes":{"clust_default":6}},{"size":13,"type":"terms","id":"2361466","label":"stochastic dynamic programming models","attributes":{"clust_default":3}},{"size":10,"type":"terms","id":"501884","label":"optimal set","attributes":{"clust_default":5}},{"size":12,"type":"terms","id":"1205374","label":"lower bound","attributes":{"clust_default":6}},{"size":23,"type":"terms","id":"642177","label":"nonlinear systems","attributes":{"clust_default":0}},{"size":7,"type":"terms","id":"444548","label":"many cases","attributes":{"clust_default":0}},{"size":8,"type":"terms","id":"1479816","label":"finite horizon","attributes":{"clust_default":0}},{"size":5,"type":"terms","id":"1183881","label":"time proportional","attributes":{"clust_default":6}},{"size":132,"type":"terms","id":"477326","label":"alignment","attributes":{"clust_default":4}},{"size":39,"type":"terms","id":"191853","label":"ucla","attributes":{"clust_default":4}},{"size":11,"type":"terms","id":"788624","label":"total tardiness","attributes":{"clust_default":6}},{"size":9,"type":"terms","id":"1189013","label":"fuzzy sets theory","attributes":{"clust_default":8}},{"size":8,"type":"terms","id":"560280","label":"control strategy","attributes":{"clust_default":0}},{"size":64,"type":"terms","id":"439452","label":"bioinformatics","attributes":{"clust_default":4}},{"size":22,"type":"terms","id":"491677","label":"useful technique","attributes":{"clust_default":0}},{"size":15,"type":"terms","id":"1427614","label":"energy function","attributes":{"clust_default":1}},{"size":1,"type":"terms","id":"896539","label":"operation costs","attributes":{"clust_default":2}},{"size":34,"type":"terms","id":"441507","label":"numerical examples","attributes":{"clust_default":1}},{"size":17,"type":"terms","id":"453801","label":"computational biology","attributes":{"clust_default":4}},{"size":15,"type":"terms","id":"483505","label":"performance evaluation","attributes":{"clust_default":6}},{"size":12,"type":"terms","id":"1895606","label":"computational experience","attributes":{"clust_default":6}},{"size":90,"type":"terms","id":"184","label":"examples","attributes":{"clust_default":1}},{"size":98,"type":"terms","id":"515258","label":"objective function","attributes":{"clust_default":7}},{"size":15,"type":"terms","id":"2360508","label":"optimal management strategies","attributes":{"clust_default":3}},{"size":43,"type":"terms","id":"15552","label":"new method","attributes":{"clust_default":3}},{"size":3,"type":"terms","id":"64032","label":"new york","attributes":{"clust_default":1}},{"size":75,"type":"terms","id":"196","label":"water","attributes":{"clust_default":3}},{"size":9,"type":"terms","id":"2362575","label":"pseudo-polynomial dynamic programming algorithm","attributes":{"clust_default":6}},{"size":24,"type":"terms","id":"4306","label":"hundreds","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"1515736","label":"shortest path problems","attributes":{"clust_default":6}},{"size":124,"type":"terms","id":"598234","label":"stochastic dynamic programming","attributes":{"clust_default":3}},{"size":24,"type":"terms","id":"507099","label":"greedy algorithm","attributes":{"clust_default":4}},{"size":8,"type":"terms","id":"576734","label":"first model","attributes":{"clust_default":5}},{"size":18,"type":"terms","id":"6367","label":"artificial intelligence","attributes":{"clust_default":3}},{"size":6,"type":"terms","id":"2360550","label":"dynamic programming analysis","attributes":{"clust_default":9}},{"size":12,"type":"terms","id":"20713","label":"computational study","attributes":{"clust_default":6}},{"size":154,"type":"terms","id":"72938","label":"inc","attributes":{"clust_default":3}},{"size":30,"type":"terms","id":"483563","label":"computational complexity","attributes":{"clust_default":0}},{"size":11,"type":"terms","id":"482002","label":"finite element method","attributes":{"clust_default":1}},{"size":18,"type":"terms","id":"787696","label":"discount rate","attributes":{"clust_default":9}},{"size":17,"type":"terms","id":"481523","label":"general approach","attributes":{"clust_default":4}},{"size":16,"type":"terms","id":"62708","label":"present paper","attributes":{"clust_default":0}},{"size":22,"type":"terms","id":"25642","label":"new model","attributes":{"clust_default":4}},{"size":18,"type":"terms","id":"2359551","label":"single-stage optimization","attributes":{"clust_default":0}},{"size":42,"type":"terms","id":"2313","label":"tool","attributes":{"clust_default":1}},{"size":18,"type":"terms","id":"1711370","label":"dynamic programming solution","attributes":{"clust_default":6}},{"size":12,"type":"terms","id":"475403","label":"processing time","attributes":{"clust_default":5}},{"size":5,"type":"terms","id":"1415000","label":"dynamic models","attributes":{"clust_default":1}},{"size":4,"type":"terms","id":"559320","label":"optimization algorithms","attributes":{"clust_default":0}},{"size":21,"type":"terms","id":"2362644","label":"end document","attributes":{"clust_default":4}},{"size":47,"type":"terms","id":"512278","label":"supplementary information","attributes":{"clust_default":4}},{"size":11,"type":"terms","id":"2007769","label":"high-dimensional systems","attributes":{"clust_default":0}},{"size":22,"type":"terms","id":"10524","label":"decision making","attributes":{"clust_default":8}},{"size":85,"type":"terms","id":"507170","label":"optimal solution","attributes":{"clust_default":0}},{"size":52,"type":"terms","id":"457001","label":"optimization problem","attributes":{"clust_default":1}},{"size":87,"type":"terms","id":"27946","label":"formulation","attributes":{"clust_default":5}},{"size":26,"type":"terms","id":"559404","label":"exhaustive search","attributes":{"clust_default":0}},{"size":68,"type":"terms","id":"5422","label":"com","attributes":{"clust_default":3}},{"size":49,"type":"terms","id":"2234673","label":"reservoir operation","attributes":{"clust_default":3}},{"size":20,"type":"terms","id":"2358578","label":"discrete dynamic programming","attributes":{"clust_default":7}},{"size":19,"type":"terms","id":"980278","label":"multiple alignment","attributes":{"clust_default":4}},{"size":4,"type":"terms","id":"8504","label":"current state","attributes":{"clust_default":1}},{"size":8,"type":"terms","id":"1705275","label":"markov decision","attributes":{"clust_default":7}},{"size":89,"type":"terms","id":"10559","label":"new approach","attributes":{"clust_default":8}},{"size":21,"type":"terms","id":"2358593","label":"operating policy","attributes":{"clust_default":3}},{"size":16,"type":"terms","id":"517446","label":"general class","attributes":{"clust_default":6}},{"size":24,"type":"terms","id":"517448","label":"polynomial time","attributes":{"clust_default":6}},{"size":41,"type":"terms","id":"446793","label":"due","attributes":{"clust_default":1}},{"size":23,"type":"terms","id":"1419594","label":"n jobs","attributes":{"clust_default":6}},{"size":11,"type":"terms","id":"2325842","label":"approximate dynamic programming","attributes":{"clust_default":0}},{"size":19,"type":"terms","id":"13710","label":"new generation","attributes":{"clust_default":3}},{"size":21,"type":"terms","id":"2358841","label":"optimal operating policy","attributes":{"clust_default":3}},{"size":103,"type":"terms","id":"1370","label":"information","attributes":{"clust_default":5}},{"size":7,"type":"terms","id":"2362722","label":"polynomial time algorithms","attributes":{"clust_default":6}},{"size":13,"type":"terms","id":"457060","label":"important problem","attributes":{"clust_default":4}},{"size":17,"type":"terms","id":"509285","label":"biological sequences","attributes":{"clust_default":4}},{"size":18,"type":"terms","id":"614760","label":"approximate solution","attributes":{"clust_default":3}},{"size":15,"type":"terms","id":"813417","label":"conformational space","attributes":{"clust_default":1}},{"size":105,"type":"terms","id":"55661","label":"request","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"501104","label":"fast algorithm","attributes":{"clust_default":6}},{"size":33,"type":"terms","id":"2358642","label":"dynamic programming problems","attributes":{"clust_default":1}},{"size":50,"type":"terms","id":"583029","label":"multiple sequence alignment","attributes":{"clust_default":4}},{"size":19,"type":"terms","id":"508279","label":"complex problem","attributes":{"clust_default":2}},{"size":20,"type":"terms","id":"500089","label":"electrical engineers","attributes":{"clust_default":3}},{"size":30,"type":"terms","id":"509308","label":"bioinformatics online","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"1456511","label":"stochastic optimization","attributes":{"clust_default":3}},{"size":16,"type":"terms","id":"1495426","label":"local alignments","attributes":{"clust_default":4}},{"size":215,"type":"terms","id":"4484","label":"performance","attributes":{"clust_default":6}},{"size":16,"type":"terms","id":"556425","label":"power system","attributes":{"clust_default":3}},{"size":22,"type":"terms","id":"2359691","label":"reservoir systems","attributes":{"clust_default":3}},{"size":52,"type":"terms","id":"1420","label":"variables","attributes":{"clust_default":1}},{"size":135,"type":"terms","id":"1316418","label":"edu","attributes":{"clust_default":4}},{"size":22,"type":"terms","id":"2358670","label":"expansion planning","attributes":{"clust_default":3}},{"size":16,"type":"terms","id":"506255","label":"false positives","attributes":{"clust_default":4}},{"size":5,"type":"terms","id":"2358672","label":"multiobjective dynamic programming","attributes":{"clust_default":2}},{"size":4,"type":"terms","id":"584081","label":"digital curves","attributes":{"clust_default":5}},{"size":27,"type":"terms","id":"1427","label":"most cases","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"502165","label":"single machine","attributes":{"clust_default":6}},{"size":15,"type":"terms","id":"883095","label":"fixed number","attributes":{"clust_default":6}},{"size":17,"type":"terms","id":"722328","label":"unit commitment","attributes":{"clust_default":1}},{"size":24,"type":"terms","id":"1384860","label":"optimal schedule","attributes":{"clust_default":6}},{"size":20,"type":"terms","id":"897440","label":"performance index","attributes":{"clust_default":0}},{"size":34,"type":"terms","id":"910757","label":"differential dynamic programming","attributes":{"clust_default":0}},{"size":14,"type":"terms","id":"1465756","label":"control problem","attributes":{"clust_default":3}},{"size":17,"type":"terms","id":"483754","label":"new technique","attributes":{"clust_default":1}},{"size":5,"type":"terms","id":"346857","label":"farm bill","attributes":{"clust_default":9}},{"size":14,"type":"terms","id":"584108","label":"line segments","attributes":{"clust_default":6}},{"size":34,"type":"terms","id":"1426863","label":"optimal control problems","attributes":{"clust_default":0}},{"size":12,"type":"terms","id":"533940","label":"water supply","attributes":{"clust_default":2}},{"size":14,"type":"terms","id":"522682","label":"numerical methods","attributes":{"clust_default":2}},{"size":42,"type":"terms","id":"500157","label":"computation time","attributes":{"clust_default":9}},{"size":35,"type":"terms","id":"448960","label":"secondary structure","attributes":{"clust_default":4}},{"size":6,"type":"terms","id":"29121","label":"mathematical programming","attributes":{"clust_default":1}},{"size":13,"type":"terms","id":"1474","label":"success","attributes":{"clust_default":5}},{"size":23,"type":"terms","id":"1381829","label":"current period","attributes":{"clust_default":3}},{"size":3,"type":"terms","id":"8648","label":"economic model","attributes":{"clust_default":3}},{"size":11,"type":"terms","id":"2359885","label":"numerical dynamic programming","attributes":{"clust_default":2}},{"size":13,"type":"terms","id":"563664","label":"optimal strategies","attributes":{"clust_default":3}},{"size":32,"type":"terms","id":"1713620","label":"stochastic system","attributes":{"clust_default":8}},{"size":7,"type":"terms","id":"680526","label":"programming approach","attributes":{"clust_default":8}},{"size":26,"type":"terms","id":"9686","label":"first step","attributes":{"clust_default":1}},{"size":34,"type":"terms","id":"2359768","label":"modified dynamic programming","attributes":{"clust_default":7}},{"size":39,"type":"terms","id":"2359769","label":"partial order alignment","attributes":{"clust_default":4}},{"size":26,"type":"terms","id":"2358746","label":"successive approximations","attributes":{"clust_default":0}},{"size":18,"type":"terms","id":"917979","label":"developed approach","attributes":{"clust_default":8}},{"size":18,"type":"terms","id":"2358749","label":"deterministic dynamic programming","attributes":{"clust_default":3}},{"size":81,"type":"terms","id":"453086","label":"first","attributes":{"clust_default":2}},{"size":15,"type":"terms","id":"1468896","label":"long-term operation","attributes":{"clust_default":0}},{"size":15,"type":"terms","id":"1421793","label":"computational requirements","attributes":{"clust_default":0}},{"size":111,"type":"terms","id":"21988","label":"correspondence","attributes":{"clust_default":4}},{"size":21,"type":"terms","id":"504297","label":"new version","attributes":{"clust_default":4}},{"size":9,"type":"terms","id":"676330","label":"risk aversion","attributes":{"clust_default":0}},{"size":21,"type":"terms","id":"2358763","label":"sequencing problem","attributes":{"clust_default":3}},{"size":47,"type":"terms","id":"501228","label":"many problems","attributes":{"clust_default":7}},{"size":13,"type":"terms","id":"1869053","label":"bellman equation","attributes":{"clust_default":0}},{"size":7,"type":"terms","id":"2360816","label":"dynamic programming equation","attributes":{"clust_default":0}},{"size":9,"type":"terms","id":"720125","label":"communication networks","attributes":{"clust_default":1}},{"size":19,"type":"terms","id":"918009","label":"solution procedure","attributes":{"clust_default":6}},{"size":32,"type":"terms","id":"1417726","label":"optimal policies","attributes":{"clust_default":0}},{"size":11,"type":"terms","id":"1589760","label":"nonlinear programming","attributes":{"clust_default":0}},{"size":281,"type":"terms","id":"6657","label":"set","attributes":{"clust_default":4}},{"size":20,"type":"terms","id":"580105","label":"optimal value","attributes":{"clust_default":3}},{"size":24,"type":"terms","id":"603660","label":"optimal operation","attributes":{"clust_default":3}},{"size":9,"type":"terms","id":"444994","label":"three-dimensional structure","attributes":{"clust_default":4}},{"size":46,"type":"terms","id":"1558","label":"detection","attributes":{"clust_default":6}},{"size":229,"type":"terms","id":"12668","label":"contact","attributes":{"clust_default":4}},{"size":20,"type":"terms","id":"682523","label":"optimization techniques","attributes":{"clust_default":3}},{"size":8,"type":"terms","id":"896544","label":"stream flow","attributes":{"clust_default":3}},{"size":3,"type":"terms","id":"705057","label":"general function","attributes":{"clust_default":5}},{"size":11,"type":"terms","id":"2596","label":"notion","attributes":{"clust_default":6}},{"size":39,"type":"terms","id":"3628","label":"wide range","attributes":{"clust_default":6}},{"size":71,"type":"terms","id":"641637","label":"state space","attributes":{"clust_default":0}},{"size":15,"type":"terms","id":"499251","label":"sensitivity analysis","attributes":{"clust_default":9}},{"size":10,"type":"terms","id":"569913","label":"salesman problem","attributes":{"clust_default":1}},{"size":36,"type":"terms","id":"1349179","label":"syst comp jpn","attributes":{"clust_default":1}},{"size":15,"type":"terms","id":"512572","label":"geometric properties","attributes":{"clust_default":6}},{"size":5,"type":"terms","id":"916029","label":"fixed point","attributes":{"clust_default":2}},{"size":9,"type":"terms","id":"495167","label":"basic model","attributes":{"clust_default":0}},{"size":126,"type":"terms","id":"576","label":"work","attributes":{"clust_default":7}},{"size":10,"type":"terms","id":"1430082","label":"linear systems","attributes":{"clust_default":0}},{"size":62,"type":"terms","id":"4680","label":"difference","attributes":{"clust_default":0}},{"size":18,"type":"terms","id":"443979","label":"amino acid","attributes":{"clust_default":4}},{"size":15,"type":"terms","id":"480866","label":"chemical engineering","attributes":{"clust_default":1}},{"size":19,"type":"terms","id":"54862","label":"national level","attributes":{"clust_default":3}},{"size":42,"type":"terms","id":"2359224","label":"dynamic programming technique","attributes":{"clust_default":8}},{"size":19,"type":"terms","id":"1481298","label":"control variable","attributes":{"clust_default":0}},{"size":8,"type":"terms","id":"1617497","label":"stochastic case","attributes":{"clust_default":1}},{"size":10,"type":"terms","id":"1452639","label":"tubular reactor","attributes":{"clust_default":0}},{"size":9,"type":"terms","id":"1602144","label":"certain classes","attributes":{"clust_default":1}},{"size":16,"type":"terms","id":"507489","label":"reasonable time","attributes":{"clust_default":6}},{"size":22,"type":"terms","id":"8802","label":"object","attributes":{"clust_default":3}},{"size":23,"type":"terms","id":"54885","label":"human genome","attributes":{"clust_default":4}},{"size":15,"type":"terms","id":"509546","label":"minimum number","attributes":{"clust_default":4}},{"size":12,"type":"terms","id":"28273","label":"general method","attributes":{"clust_default":1}},{"size":19,"type":"terms","id":"2674","label":"recommendations","attributes":{"clust_default":3}},{"size":47,"type":"terms","id":"2358900","label":"iterative dynamic programming","attributes":{"clust_default":0}},{"size":71,"type":"terms","id":"1657","label":"ability","attributes":{"clust_default":3}},{"size":27,"type":"terms","id":"1482847","label":"state vector","attributes":{"clust_default":0}},{"size":23,"type":"terms","id":"631423","label":"difference equations","attributes":{"clust_default":0}},{"size":15,"type":"terms","id":"779904","label":"markov process","attributes":{"clust_default":3}},{"size":11,"type":"terms","id":"1546882","label":"discrete-time optimal control","attributes":{"clust_default":0}},{"size":30,"type":"terms","id":"495235","label":"computer program","attributes":{"clust_default":0}},{"size":77,"type":"terms","id":"508550","label":"dynamic programming method","attributes":{"clust_default":3}},{"size":50,"type":"terms","id":"1672","label":"genes","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"569794","label":"planning horizon","attributes":{"clust_default":9}},{"size":22,"type":"terms","id":"654","label":"technology","attributes":{"clust_default":3}},{"size":12,"type":"terms","id":"495248","label":"graphical representation","attributes":{"clust_default":7}},{"size":101,"type":"terms","id":"11921","label":"selection","attributes":{"clust_default":7}},{"size":15,"type":"terms","id":"513682","label":"reinforcement learning","attributes":{"clust_default":3}},{"size":11,"type":"terms","id":"2358937","label":"scripta technica","attributes":{"clust_default":1}},{"size":22,"type":"terms","id":"2359966","label":"gradient dynamic programming","attributes":{"clust_default":0}},{"size":5,"type":"terms","id":"22981","label":"economic growth","attributes":{"clust_default":1}},{"size":18,"type":"terms","id":"19568","label":"new concept","attributes":{"clust_default":5}},{"size":13,"type":"terms","id":"525988","label":"operations research","attributes":{"clust_default":3}},{"size":20,"type":"terms","id":"97957","label":"japan","attributes":{"clust_default":3}},{"size":34,"type":"terms","id":"2358950","label":"dynamic programming formulation","attributes":{"clust_default":2}},{"size":9,"type":"terms","id":"848497","label":"optimal path","attributes":{"clust_default":3}},{"size":24,"type":"terms","id":"667307","label":"linear programming","attributes":{"clust_default":1}},{"size":149,"type":"terms","id":"1216","label":"addition","attributes":{"clust_default":0}},{"size":23,"type":"terms","id":"590511","label":"hybrid algorithm","attributes":{"clust_default":6}},{"size":33,"type":"terms","id":"501534","label":"complex nature","attributes":{"clust_default":7}},{"size":15,"type":"terms","id":"589165","label":"optimization procedure","attributes":{"clust_default":7}},{"size":8,"type":"terms","id":"648888","label":"optimum design","attributes":{"clust_default":1}},{"size":26,"type":"terms","id":"502460","label":"rna secondary","attributes":{"clust_default":4}},{"size":13,"type":"terms","id":"2361021","label":"dynamic programming framework","attributes":{"clust_default":6}},{"size":12,"type":"terms","id":"1612480","label":"score functions","attributes":{"clust_default":6}},{"size":12,"type":"terms","id":"3778","label":"matching process","attributes":{"clust_default":6}},{"size":22,"type":"terms","id":"1717956","label":"fuzzy constraints","attributes":{"clust_default":8}},{"size":50,"type":"terms","id":"1735","label":"combination","attributes":{"clust_default":5}},{"size":355,"type":"terms","id":"712","label":"number","attributes":{"clust_default":0}},{"size":13,"type":"terms","id":"773833","label":"time step","attributes":{"clust_default":0}},{"size":25,"type":"terms","id":"502796","label":"several examples","attributes":{"clust_default":0}},{"size":30,"type":"terms","id":"2363087","label":"renewable natural resources","attributes":{"clust_default":7}},{"size":15,"type":"terms","id":"645841","label":"unit commitment problem","attributes":{"clust_default":1}},{"size":33,"type":"terms","id":"14034","label":"such systems","attributes":{"clust_default":7}},{"size":9,"type":"terms","id":"2286297","label":"optimal decision rule","attributes":{"clust_default":0}},{"size":13,"type":"terms","id":"56026","label":"various types","attributes":{"clust_default":5}},{"size":12,"type":"terms","id":"697807","label":"such technique","attributes":{"clust_default":4}},{"size":27,"type":"terms","id":"898780","label":"fuzzy environment","attributes":{"clust_default":8}},{"size":11,"type":"terms","id":"10704","label":"execution time","attributes":{"clust_default":4}},{"size":117,"type":"terms","id":"738","label":"operation","attributes":{"clust_default":3}},{"size":76,"type":"terms","id":"582375","label":"optimality","attributes":{"clust_default":1}},{"size":33,"type":"terms","id":"2360041","label":"dynamic programming procedure","attributes":{"clust_default":0}},{"size":28,"type":"terms","id":"1616193","label":"criterion function","attributes":{"clust_default":7}},{"size":16,"type":"terms","id":"500464","label":"heuristic algorithm","attributes":{"clust_default":1}},{"size":20,"type":"terms","id":"483057","label":"original algorithm","attributes":{"clust_default":4}},{"size":14,"type":"terms","id":"514804","label":"solution space","attributes":{"clust_default":1}},{"size":21,"type":"terms","id":"589559","label":"test problems","attributes":{"clust_default":6}},{"size":203,"type":"terms","id":"1480440","label":"dynamic programming algorithm","attributes":{"clust_default":6}},{"size":14,"type":"terms","id":"499449","label":"neural networks","attributes":{"clust_default":8}},{"size":8,"type":"terms","id":"500474","label":"optimization models","attributes":{"clust_default":5}},{"size":9,"type":"terms","id":"2359036","label":"swine breeding herds","attributes":{"clust_default":9}},{"size":15,"type":"terms","id":"505599","label":"new algorithms","attributes":{"clust_default":4}},{"size":17,"type":"terms","id":"2360065","label":"multistage decision","attributes":{"clust_default":1}},{"size":11,"type":"terms","id":"2359044","label":"firm water","attributes":{"clust_default":3}},{"size":18,"type":"terms","id":"2359049","label":"conventional dynamic programming","attributes":{"clust_default":7}},{"size":18,"type":"terms","id":"25360","label":"estimation","attributes":{"clust_default":6}},{"size":111,"type":"terms","id":"624405","label":"state variables","attributes":{"clust_default":0}},{"size":19,"type":"terms","id":"2359238","label":"rna structure prediction","attributes":{"clust_default":4}},{"size":24,"type":"terms","id":"2359428","label":"fuzzy dynamic programming","attributes":{"clust_default":8}},{"size":10,"type":"terms","id":"581403","label":"hamilton-jacobi-bellman equation","attributes":{"clust_default":1}},{"size":12,"type":"terms","id":"502558","label":"first method","attributes":{"clust_default":6}},{"size":13,"type":"terms","id":"60196","label":"savings","attributes":{"clust_default":2}},{"size":63,"type":"terms","id":"817","label":"experiments","attributes":{"clust_default":5}},{"size":31,"type":"terms","id":"1447721","label":"grid points","attributes":{"clust_default":0}},{"size":155,"type":"terms","id":"2861","label":"constraints","attributes":{"clust_default":7}},{"size":29,"type":"terms","id":"22319","label":"small number","attributes":{"clust_default":0}},{"size":150,"type":"terms","id":"1840","label":"data","attributes":{"clust_default":7}},{"size":11,"type":"terms","id":"511793","label":"parallel algorithm","attributes":{"clust_default":6}},{"size":90,"type":"terms","id":"825","label":"reservoir","attributes":{"clust_default":3}},{"size":19,"type":"terms","id":"910138","label":"stereo images","attributes":{"clust_default":1}},{"size":20,"type":"terms","id":"578363","label":"optimal allocation","attributes":{"clust_default":1}},{"size":24,"type":"terms","id":"514879","label":"parallel processing","attributes":{"clust_default":2}},{"size":22,"type":"terms","id":"1380160","label":"fuzzy set","attributes":{"clust_default":8}},{"size":311,"type":"terms","id":"5955","label":"availability","attributes":{"clust_default":4}},{"size":11,"type":"terms","id":"1429317","label":"state constraints","attributes":{"clust_default":0}},{"size":35,"type":"terms","id":"843","label":"context","attributes":{"clust_default":1}},{"size":13,"type":"terms","id":"1301336","label":"memory requirements","attributes":{"clust_default":0}},{"size":12,"type":"terms","id":"2359132","label":"maximum principle","attributes":{"clust_default":0}},{"size":14,"type":"terms","id":"1387358","label":"various objectives","attributes":{"clust_default":8}},{"size":19,"type":"terms","id":"1889","label":"ease","attributes":{"clust_default":1}},{"size":9,"type":"terms","id":"814949","label":"fast method","attributes":{"clust_default":1}},{"size":27,"type":"terms","id":"2359145","label":"fuzzy dynamic","attributes":{"clust_default":8}},{"size":13,"type":"terms","id":"555884","label":"special cases","attributes":{"clust_default":0}},{"size":8,"type":"terms","id":"2361197","label":"random disturbances","attributes":{"clust_default":0}},{"size":22,"type":"terms","id":"1909","label":"important role","attributes":{"clust_default":4}},{"size":10,"type":"terms","id":"1612663","label":"perfect information","attributes":{"clust_default":5}},{"size":29,"type":"terms","id":"3963","label":"computer","attributes":{"clust_default":6}},{"size":56,"type":"terms","id":"440189","label":"sequence comparison","attributes":{"clust_default":4}},{"size":27,"type":"terms","id":"509828","label":"structure prediction","attributes":{"clust_default":4}},{"size":9,"type":"terms","id":"1743751","label":"control policy","attributes":{"clust_default":0}},{"size":20,"type":"terms","id":"6025","label":"improvements","attributes":{"clust_default":7}},{"size":17,"type":"terms","id":"1485715","label":"control theory","attributes":{"clust_default":1}},{"size":40,"type":"terms","id":"447387","label":"organisms","attributes":{"clust_default":4}},{"size":24,"type":"terms","id":"446365","label":"sequence alignments","attributes":{"clust_default":4}},{"size":30,"type":"terms","id":"1752997","label":"classical analysis","attributes":{"clust_default":7}},{"size":93,"type":"terms","id":"494506","label":"dimensionality","attributes":{"clust_default":0}},{"size":1002,"type":"terms","id":"505775","label":"dynamic programming","attributes":{"clust_default":1}},{"size":36,"type":"terms","id":"444735","label":"sequence similarity","attributes":{"clust_default":4}},{"size":8,"type":"terms","id":"16713","label":"second model","attributes":{"clust_default":5}},{"size":136,"type":"terms","id":"13240","label":"http","attributes":{"clust_default":4}},{"size":99,"type":"terms","id":"668607","label":"optimal control","attributes":{"clust_default":0}},{"size":14,"type":"terms","id":"1417155","label":"batch reactor","attributes":{"clust_default":0}},{"size":21,"type":"terms","id":"57286","label":"personal computer","attributes":{"clust_default":9}},{"size":19,"type":"terms","id":"1208264","label":"consists","attributes":{"clust_default":7}},{"size":17,"type":"terms","id":"589772","label":"illustrative example","attributes":{"clust_default":8}},{"size":35,"type":"terms","id":"1746903","label":"aligned sequences","attributes":{"clust_default":4}},{"size":7,"type":"terms","id":"505819","label":"efficient computation","attributes":{"clust_default":6}},{"size":7,"type":"terms","id":"1209315","label":"upper bound","attributes":{"clust_default":6}},{"size":78,"type":"terms","id":"3044","label":"decision","attributes":{"clust_default":7}},{"size":70,"type":"terms","id":"54246","label":"simulation","attributes":{"clust_default":3}},{"size":15,"type":"terms","id":"20460","label":"stochastic nature","attributes":{"clust_default":3}},{"size":27,"type":"terms","id":"2360301","label":"cost-to-go function","attributes":{"clust_default":0}},{"size":68,"type":"terms","id":"501742","label":"such problems","attributes":{"clust_default":7}},{"size":72,"type":"terms","id":"808944","label":"dynamic programming model","attributes":{"clust_default":9}},{"size":7,"type":"terms","id":"1209331","label":"approximate method","attributes":{"clust_default":0}},{"size":32,"type":"terms","id":"849909","label":"discrete time","attributes":{"clust_default":0}},{"size":16,"type":"terms","id":"589817","label":"optimal sequence","attributes":{"clust_default":6}},{"size":17,"type":"terms","id":"2359291","label":"fuzzy optimization","attributes":{"clust_default":8}},{"size":23,"type":"terms","id":"792572","label":"decision problem","attributes":{"clust_default":8}},{"size":30,"type":"terms","id":"559445","label":"finite number","attributes":{"clust_default":1}}],"edges":[{"source":"1460225","target":"1468896","weight":0.06666666666666667,"id":"0"},{"source":"1460225","target":"495235","weight":0.05,"id":"1"},{"source":"1460225","target":"712","weight":0.05,"id":"2"},{"source":"1460225","target":"2359415","weight":0.043478260869565216,"id":"3"},{"source":"1460225","target":"483563","weight":0.05,"id":"4"},{"source":"1460225","target":"494506","weight":0.05,"id":"5"},{"source":"1460225","target":"1417726","weight":0.05,"id":"6"},{"source":"1472514","target":"505775","weight":0.2857142857142857,"id":"7"},{"source":"5124","target":"2359885","weight":0.09090909090909091,"id":"8"},{"source":"5124","target":"2358672","weight":0.2,"id":"9"},{"source":"5124","target":"522682","weight":0.07142857142857142,"id":"10"},{"source":"5124","target":"60196","weight":0.07692307692307693,"id":"11"},{"source":"5124","target":"2359408","weight":0.1,"id":"12"},{"source":"5124","target":"533940","weight":0.08333333333333333,"id":"13"},{"source":"5124","target":"508279","weight":0.05263157894736842,"id":"14"},{"source":"5124","target":"514879","weight":0.041666666666666664,"id":"15"},{"source":"7174","target":"603660","weight":0.041666666666666664,"id":"16"},{"source":"7174","target":"654","weight":0.045454545454545456,"id":"17"},{"source":"7174","target":"513682","weight":0.06666666666666667,"id":"18"},{"source":"7174","target":"682523","weight":0.1,"id":"19"},{"source":"7174","target":"1465756","weight":0.07142857142857142,"id":"20"},{"source":"7174","target":"896544","weight":0.125,"id":"21"},{"source":"7174","target":"825","weight":0.05555555555555555,"id":"22"},{"source":"7174","target":"2360508","weight":0.06666666666666667,"id":"23"},{"source":"7174","target":"4158","weight":0.06060606060606061,"id":"24"},{"source":"7174","target":"2360424","weight":0.1,"id":"25"},{"source":"7174","target":"2358593","weight":0.047619047619047616,"id":"26"},{"source":"7174","target":"196","weight":0.05333333333333334,"id":"27"},{"source":"7174","target":"54862","weight":0.10526315789473684,"id":"28"},{"source":"7174","target":"563664","weight":0.07692307692307693,"id":"29"},{"source":"7174","target":"2358670","weight":0.09090909090909091,"id":"30"},{"source":"7174","target":"13710","weight":0.10526315789473684,"id":"31"},{"source":"7174","target":"2358841","weight":0.047619047619047616,"id":"32"},{"source":"7174","target":"2358749","weight":0.1111111111111111,"id":"33"},{"source":"7174","target":"6367","weight":0.05555555555555555,"id":"34"},{"source":"7174","target":"8802","weight":0.045454545454545456,"id":"35"},{"source":"7174","target":"54246","weight":0.07142857142857142,"id":"36"},{"source":"7174","target":"614760","weight":0.1111111111111111,"id":"37"},{"source":"7174","target":"2358763","weight":0.09523809523809523,"id":"38"},{"source":"7174","target":"20460","weight":0.06666666666666667,"id":"39"},{"source":"7174","target":"2359409","weight":0.045454545454545456,"id":"40"},{"source":"7174","target":"2674","weight":0.10526315789473684,"id":"41"},{"source":"7174","target":"2361466","weight":0.07692307692307693,"id":"42"},{"source":"3083","target":"814949","weight":0.1111111111111111,"id":"43"},{"source":"3083","target":"658445","weight":0.041666666666666664,"id":"44"},{"source":"3083","target":"505775","weight":0.1891891891891892,"id":"45"},{"source":"3083","target":"2358937","weight":0.09090909090909091,"id":"46"},{"source":"3083","target":"910138","weight":0.05263157894736842,"id":"47"},{"source":"3083","target":"1349179","weight":0.05555555555555555,"id":"48"},{"source":"494604","target":"500474","weight":0.125,"id":"49"},{"source":"494604","target":"1370","weight":0.09090909090909091,"id":"50"},{"source":"494604","target":"27946","weight":0.09090909090909091,"id":"51"},{"source":"658445","target":"441507","weight":0.041666666666666664,"id":"52"},{"source":"658445","target":"505775","weight":0.125,"id":"53"},{"source":"658445","target":"500464","weight":0.041666666666666664,"id":"54"},{"source":"658445","target":"720125","weight":0.1111111111111111,"id":"55"},{"source":"658445","target":"559445","weight":0.041666666666666664,"id":"56"},{"source":"658445","target":"910138","weight":0.10526315789473684,"id":"57"},{"source":"1319951","target":"667307","weight":0.08333333333333333,"id":"58"},{"source":"1319951","target":"514804","weight":0.08333333333333333,"id":"59"},{"source":"1319951","target":"582375","weight":0.16666666666666666,"id":"60"},{"source":"1319951","target":"184","weight":0.08333333333333333,"id":"61"},{"source":"1319951","target":"505775","weight":0.16666666666666666,"id":"62"},{"source":"11281","target":"1216","weight":0.0625,"id":"63"},{"source":"11281","target":"712","weight":0.1875,"id":"64"},{"source":"2068","target":"448960","weight":0.05714285714285714,"id":"65"},{"source":"2068","target":"1495426","weight":0.125,"id":"66"},{"source":"2068","target":"509828","weight":0.07407407407407407,"id":"67"},{"source":"2068","target":"512278","weight":0.0851063829787234,"id":"68"},{"source":"2068","target":"443979","weight":0.05555555555555555,"id":"69"},{"source":"2068","target":"477326","weight":0.045454545454545456,"id":"70"},{"source":"2068","target":"13240","weight":0.04411764705882353,"id":"71"},{"source":"2068","target":"5955","weight":0.05339805825242718,"id":"72"},{"source":"2068","target":"2362644","weight":0.047619047619047616,"id":"73"},{"source":"2068","target":"2359769","weight":0.05128205128205128,"id":"74"},{"source":"2068","target":"447387","weight":0.05,"id":"75"},{"source":"2068","target":"7196","weight":0.05339805825242718,"id":"76"},{"source":"2068","target":"446365","weight":0.041666666666666664,"id":"77"},{"source":"2068","target":"9312","weight":0.06557377049180328,"id":"78"},{"source":"2068","target":"502460","weight":0.07692307692307693,"id":"79"},{"source":"2068","target":"509285","weight":0.11764705882352941,"id":"80"},{"source":"2068","target":"1760362","weight":0.08695652173913043,"id":"81"},{"source":"2068","target":"16455","weight":0.05,"id":"82"},{"source":"2068","target":"191853","weight":0.05128205128205128,"id":"83"},{"source":"2068","target":"444531","weight":0.08823529411764706,"id":"84"},{"source":"2068","target":"583029","weight":0.08,"id":"85"},{"source":"2068","target":"980278","weight":0.05263157894736842,"id":"86"},{"source":"2068","target":"453801","weight":0.058823529411764705,"id":"87"},{"source":"2068","target":"1656952","weight":0.07142857142857142,"id":"88"},{"source":"2068","target":"509308","weight":0.1,"id":"89"},{"source":"2068","target":"12668","weight":0.043689320388349516,"id":"90"},{"source":"2068","target":"440189","weight":0.05357142857142857,"id":"91"},{"source":"21","target":"517448","weight":0.041666666666666664,"id":"92"},{"source":"21","target":"20713","weight":0.08333333333333333,"id":"93"},{"source":"21","target":"1515736","weight":0.07692307692307693,"id":"94"},{"source":"688152","target":"60196","weight":0.07692307692307693,"id":"95"},{"source":"688152","target":"2359885","weight":0.18181818181818182,"id":"96"},{"source":"688152","target":"508279","weight":0.05263157894736842,"id":"97"},{"source":"688152","target":"522682","weight":0.0625,"id":"98"},{"source":"688152","target":"916029","weight":0.4,"id":"99"},{"source":"1050","target":"642177","weight":0.13043478260869565,"id":"100"},{"source":"1050","target":"1546882","weight":0.09090909090909091,"id":"101"},{"source":"1050","target":"1743751","weight":0.1111111111111111,"id":"102"},{"source":"1050","target":"2325842","weight":0.09090909090909091,"id":"103"},{"source":"1050","target":"1301336","weight":0.07692307692307693,"id":"104"},{"source":"1050","target":"560280","weight":0.125,"id":"105"},{"source":"1050","target":"2359966","weight":0.045454545454545456,"id":"106"},{"source":"1050","target":"897440","weight":0.15,"id":"107"},{"source":"1050","target":"2360816","weight":0.14285714285714285,"id":"108"},{"source":"1050","target":"910757","weight":0.08823529411764706,"id":"109"},{"source":"1050","target":"22319","weight":0.06896551724137931,"id":"110"},{"source":"1050","target":"62708","weight":0.0625,"id":"111"},{"source":"1050","target":"668607","weight":0.08080808080808081,"id":"112"},{"source":"1050","target":"1430082","weight":0.1,"id":"113"},{"source":"1050","target":"1417155","weight":0.14285714285714285,"id":"114"},{"source":"1050","target":"1429317","weight":0.09090909090909091,"id":"115"},{"source":"1050","target":"1421793","weight":0.06666666666666667,"id":"116"},{"source":"1050","target":"773833","weight":0.07692307692307693,"id":"117"},{"source":"1050","target":"1481298","weight":0.10526315789473684,"id":"118"},{"source":"1050","target":"570456","weight":0.07142857142857142,"id":"119"},{"source":"1050","target":"2358746","weight":0.07692307692307693,"id":"120"},{"source":"1050","target":"2359132","weight":0.08333333333333333,"id":"121"},{"source":"1050","target":"491677","weight":0.045454545454545456,"id":"122"},{"source":"1050","target":"2361197","weight":0.25,"id":"123"},{"source":"1050","target":"2358900","weight":0.10638297872340426,"id":"124"},{"source":"1050","target":"849909","weight":0.0625,"id":"125"},{"source":"1050","target":"494506","weight":0.053763440860215055,"id":"126"},{"source":"1050","target":"631423","weight":0.043478260869565216,"id":"127"},{"source":"7196","target":"1495426","weight":0.0625,"id":"128"},{"source":"7196","target":"509828","weight":0.07407407407407407,"id":"129"},{"source":"7196","target":"1672","weight":0.08,"id":"130"},{"source":"7196","target":"477326","weight":0.05303030303030303,"id":"131"},{"source":"7196","target":"506255","weight":0.0625,"id":"132"},{"source":"7196","target":"1427","weight":0.07407407407407407,"id":"133"},{"source":"7196","target":"512278","weight":0.0851063829787234,"id":"134"},{"source":"7196","target":"447387","weight":0.075,"id":"135"},{"source":"7196","target":"439452","weight":0.078125,"id":"136"},{"source":"7196","target":"446365","weight":0.08333333333333333,"id":"137"},{"source":"7196","target":"453801","weight":0.058823529411764705,"id":"138"},{"source":"7196","target":"25642","weight":0.045454545454545456,"id":"139"},{"source":"7196","target":"5171","weight":0.05128205128205128,"id":"140"},{"source":"7196","target":"980278","weight":0.05263157894736842,"id":"141"},{"source":"7196","target":"191853","weight":0.07692307692307693,"id":"142"},{"source":"7196","target":"13240","weight":0.0661764705882353,"id":"143"},{"source":"7196","target":"509308","weight":0.1,"id":"144"},{"source":"7196","target":"444735","weight":0.08333333333333333,"id":"145"},{"source":"7196","target":"1316418","weight":0.08148148148148149,"id":"146"},{"source":"7196","target":"5955","weight":0.09747292418772563,"id":"147"},{"source":"7196","target":"2359238","weight":0.05263157894736842,"id":"148"},{"source":"7196","target":"16455","weight":0.1,"id":"149"},{"source":"7196","target":"697807","weight":0.08333333333333333,"id":"150"},{"source":"7196","target":"4306","weight":0.125,"id":"151"},{"source":"7196","target":"2359769","weight":0.07692307692307693,"id":"152"},{"source":"7196","target":"509285","weight":0.058823529411764705,"id":"153"},{"source":"7196","target":"9312","weight":0.04918032786885246,"id":"154"},{"source":"7196","target":"21988","weight":0.07207207207207207,"id":"155"},{"source":"7196","target":"54885","weight":0.043478260869565216,"id":"156"},{"source":"7196","target":"54376","weight":0.06711409395973154,"id":"157"},{"source":"7196","target":"504297","weight":0.047619047619047616,"id":"158"},{"source":"7196","target":"1760362","weight":0.043478260869565216,"id":"159"},{"source":"7196","target":"55661","weight":0.09523809523809523,"id":"160"},{"source":"7196","target":"483057","weight":0.05,"id":"161"},{"source":"7196","target":"481523","weight":0.058823529411764705,"id":"162"},{"source":"7196","target":"1909","weight":0.09090909090909091,"id":"163"},{"source":"7196","target":"1656952","weight":0.07142857142857142,"id":"164"},{"source":"7196","target":"2362644","weight":0.09523809523809523,"id":"165"},{"source":"7196","target":"12668","weight":0.09606986899563319,"id":"166"},{"source":"7196","target":"440189","weight":0.05357142857142857,"id":"167"},{"source":"7196","target":"505599","weight":0.06666666666666667,"id":"168"},{"source":"2359642","target":"25360","weight":0.1111111111111111,"id":"169"},{"source":"2359642","target":"589559","weight":0.1111111111111111,"id":"170"},{"source":"2359642","target":"8299","weight":0.1111111111111111,"id":"171"},{"source":"2359642","target":"1480440","weight":0.1111111111111111,"id":"172"},{"source":"19487","target":"514804","weight":0.07142857142857142,"id":"173"},{"source":"19487","target":"9686","weight":0.11538461538461539,"id":"174"},{"source":"19487","target":"910138","weight":0.05263157894736842,"id":"175"},{"source":"19487","target":"483754","weight":0.058823529411764705,"id":"176"},{"source":"1059","target":"505775","weight":0.1875,"id":"177"},{"source":"1059","target":"645841","weight":0.06666666666666667,"id":"178"},{"source":"1059","target":"446793","weight":0.0625,"id":"179"},{"source":"1059","target":"722328","weight":0.058823529411764705,"id":"180"},{"source":"1059","target":"4154","weight":0.0625,"id":"181"},{"source":"1059","target":"2313","weight":0.0625,"id":"182"},{"source":"2117668","target":"475403","weight":0.08333333333333333,"id":"183"},{"source":"2117668","target":"584081","weight":0.25,"id":"184"},{"source":"2117668","target":"705057","weight":0.3333333333333333,"id":"185"},{"source":"2117668","target":"817","weight":0.047619047619047616,"id":"186"},{"source":"2117668","target":"56026","weight":0.07692307692307693,"id":"187"},{"source":"2117668","target":"501884","weight":0.1,"id":"188"},{"source":"2117668","target":"19568","weight":0.05555555555555555,"id":"189"},{"source":"2117668","target":"500474","weight":0.125,"id":"190"},{"source":"1750056","target":"501104","weight":0.09090909090909091,"id":"191"},{"source":"1750056","target":"505819","weight":0.09090909090909091,"id":"192"},{"source":"1750056","target":"4484","weight":0.2727272727272727,"id":"193"},{"source":"1750056","target":"1480440","weight":0.18181818181818182,"id":"194"},{"source":"1750056","target":"8299","weight":0.09090909090909091,"id":"195"},{"source":"1750056","target":"584108","weight":0.09090909090909091,"id":"196"},{"source":"42","target":"578363","weight":0.05,"id":"197"},{"source":"42","target":"1458249","weight":0.14285714285714285,"id":"198"},{"source":"42","target":"28273","weight":0.08333333333333333,"id":"199"},{"source":"42","target":"1485715","weight":0.058823529411764705,"id":"200"},{"source":"42","target":"505775","weight":0.1134020618556701,"id":"201"},{"source":"514091","target":"779904","weight":0.13333333333333333,"id":"202"},{"source":"514091","target":"2359691","weight":0.045454545454545456,"id":"203"},{"source":"514091","target":"603660","weight":0.041666666666666664,"id":"204"},{"source":"514091","target":"513682","weight":0.06666666666666667,"id":"205"},{"source":"514091","target":"525988","weight":0.07692307692307693,"id":"206"},{"source":"514091","target":"598234","weight":0.06666666666666667,"id":"207"},{"source":"514091","target":"6367","weight":0.05555555555555555,"id":"208"},{"source":"514091","target":"1456511","weight":0.07692307692307693,"id":"209"},{"source":"5171","target":"5955","weight":0.05128205128205128,"id":"210"},{"source":"5171","target":"457060","weight":0.07692307692307693,"id":"211"},{"source":"5171","target":"12668","weight":0.05128205128205128,"id":"212"},{"source":"5171","target":"55661","weight":0.05128205128205128,"id":"213"},{"source":"5171","target":"506255","weight":0.0625,"id":"214"},{"source":"5171","target":"483057","weight":0.05,"id":"215"},{"source":"5171","target":"980278","weight":0.05263157894736842,"id":"216"},{"source":"5171","target":"447387","weight":0.05,"id":"217"},{"source":"11320","target":"505775","weight":0.3333333333333333,"id":"218"},{"source":"4154","target":"648888","weight":0.125,"id":"219"},{"source":"4154","target":"482002","weight":0.09090909090909091,"id":"220"},{"source":"4154","target":"667307","weight":0.08333333333333333,"id":"221"},{"source":"4154","target":"505775","weight":0.1509433962264151,"id":"222"},{"source":"4154","target":"2358642","weight":0.06060606060606061,"id":"223"},{"source":"4154","target":"514804","weight":0.07142857142857142,"id":"224"},{"source":"4154","target":"8504","weight":0.25,"id":"225"},{"source":"499773","target":"8299","weight":0.16666666666666666,"id":"226"},{"source":"499773","target":"589817","weight":0.0625,"id":"227"},{"source":"4158","target":"2674","weight":0.06060606060606061,"id":"228"},{"source":"4158","target":"682523","weight":0.1,"id":"229"},{"source":"4158","target":"54246","weight":0.06060606060606061,"id":"230"},{"source":"4158","target":"2358763","weight":0.09523809523809523,"id":"231"},{"source":"4158","target":"54862","weight":0.10526315789473684,"id":"232"},{"source":"4158","target":"2358670","weight":0.09090909090909091,"id":"233"},{"source":"507969","target":"1216","weight":0.07142857142857142,"id":"234"},{"source":"507969","target":"1421793","weight":0.06666666666666667,"id":"235"},{"source":"507969","target":"712","weight":0.07142857142857142,"id":"236"},{"source":"507969","target":"1447721","weight":0.07142857142857142,"id":"237"},{"source":"507969","target":"502796","weight":0.07142857142857142,"id":"238"},{"source":"507969","target":"559404","weight":0.07142857142857142,"id":"239"},{"source":"507969","target":"1209331","weight":0.14285714285714285,"id":"240"},{"source":"16455","target":"5955","weight":0.1,"id":"241"},{"source":"16455","target":"21988","weight":0.05,"id":"242"},{"source":"16455","target":"509285","weight":0.058823529411764705,"id":"243"},{"source":"16455","target":"55661","weight":0.05,"id":"244"},{"source":"16455","target":"477326","weight":0.05,"id":"245"},{"source":"16455","target":"512278","weight":0.05,"id":"246"},{"source":"16455","target":"509308","weight":0.05,"id":"247"},{"source":"16455","target":"447387","weight":0.05,"id":"248"},{"source":"16455","target":"12668","weight":0.1,"id":"249"},{"source":"1458249","target":"1617497","weight":0.125,"id":"250"},{"source":"1458249","target":"582375","weight":0.14285714285714285,"id":"251"},{"source":"1458249","target":"578363","weight":0.07142857142857142,"id":"252"},{"source":"1458249","target":"843","weight":0.07142857142857142,"id":"253"},{"source":"1458249","target":"505775","weight":0.21428571428571427,"id":"254"},{"source":"1205324","target":"495235","weight":0.14285714285714285,"id":"255"},{"source":"1205324","target":"712","weight":0.14285714285714285,"id":"256"},{"source":"1205324","target":"494506","weight":0.14285714285714285,"id":"257"},{"source":"1205324","target":"2359551","weight":0.05555555555555555,"id":"258"},{"source":"1205324","target":"2360301","weight":0.14285714285714285,"id":"259"},{"source":"1205324","target":"2359966","weight":0.045454545454545456,"id":"260"},{"source":"569426","target":"2358642","weight":0.14285714285714285,"id":"261"},{"source":"569426","target":"1485715","weight":0.058823529411764705,"id":"262"},{"source":"569426","target":"22981","weight":0.14285714285714285,"id":"263"},{"source":"569426","target":"582375","weight":0.14285714285714285,"id":"264"},{"source":"569426","target":"2313","weight":0.14285714285714285,"id":"265"},{"source":"569426","target":"505775","weight":0.14285714285714285,"id":"266"},{"source":"570456","target":"897440","weight":0.05,"id":"267"},{"source":"570456","target":"642177","weight":0.043478260869565216,"id":"268"},{"source":"570456","target":"1430082","weight":0.1,"id":"269"},{"source":"570456","target":"2358900","weight":0.10638297872340426,"id":"270"},{"source":"570456","target":"1589760","weight":0.09090909090909091,"id":"271"},{"source":"570456","target":"712","weight":0.07142857142857142,"id":"272"},{"source":"570456","target":"475241","weight":0.08333333333333333,"id":"273"},{"source":"570456","target":"1452639","weight":0.2,"id":"274"},{"source":"570456","target":"22319","weight":0.07142857142857142,"id":"275"},{"source":"2360424","target":"15552","weight":0.05,"id":"276"},{"source":"2360424","target":"738","weight":0.05,"id":"277"},{"source":"2360424","target":"54246","weight":0.05,"id":"278"},{"source":"2360424","target":"2358593","weight":0.05,"id":"279"},{"source":"2360424","target":"2361466","weight":0.07692307692307693,"id":"280"},{"source":"2360424","target":"598234","weight":0.05,"id":"281"},{"source":"2360424","target":"72938","weight":0.2,"id":"282"},{"source":"1414501","target":"3963","weight":0.08333333333333333,"id":"283"},{"source":"1414501","target":"4484","weight":0.08333333333333333,"id":"284"},{"source":"1414501","target":"1895606","weight":0.08333333333333333,"id":"285"},{"source":"1414501","target":"918009","weight":0.16666666666666666,"id":"286"},{"source":"1414501","target":"8299","weight":0.16666666666666666,"id":"287"},{"source":"9312","target":"1495426","weight":0.0625,"id":"288"},{"source":"9312","target":"5955","weight":0.04918032786885246,"id":"289"},{"source":"9312","target":"504297","weight":0.047619047619047616,"id":"290"},{"source":"9312","target":"446365","weight":0.041666666666666664,"id":"291"},{"source":"9312","target":"483057","weight":0.05,"id":"292"},{"source":"9312","target":"453801","weight":0.058823529411764705,"id":"293"},{"source":"9312","target":"1656952","weight":0.07142857142857142,"id":"294"},{"source":"9312","target":"2362644","weight":0.047619047619047616,"id":"295"},{"source":"9312","target":"12668","weight":0.04918032786885246,"id":"296"},{"source":"8293","target":"676330","weight":0.1111111111111111,"id":"297"},{"source":"2359399","target":"1840","weight":0.1111111111111111,"id":"298"},{"source":"2359399","target":"2358578","weight":0.1111111111111111,"id":"299"},{"source":"2359399","target":"3044","weight":0.1111111111111111,"id":"300"},{"source":"2359399","target":"2359049","weight":0.1111111111111111,"id":"301"},{"source":"2359399","target":"1208264","weight":0.1111111111111111,"id":"302"},{"source":"2359399","target":"6025","weight":0.1111111111111111,"id":"303"},{"source":"2359399","target":"515258","weight":0.1111111111111111,"id":"304"},{"source":"54376","target":"1495426","weight":0.0625,"id":"305"},{"source":"54376","target":"5955","weight":0.08053691275167785,"id":"306"},{"source":"54376","target":"54885","weight":0.08695652173913043,"id":"307"},{"source":"54376","target":"504297","weight":0.047619047619047616,"id":"308"},{"source":"54376","target":"509546","weight":0.06666666666666667,"id":"309"},{"source":"54376","target":"191853","weight":0.07692307692307693,"id":"310"},{"source":"54376","target":"483057","weight":0.05,"id":"311"},{"source":"54376","target":"4306","weight":0.041666666666666664,"id":"312"},{"source":"54376","target":"481523","weight":0.058823529411764705,"id":"313"},{"source":"54376","target":"13240","weight":0.04411764705882353,"id":"314"},{"source":"54376","target":"2359769","weight":0.07692307692307693,"id":"315"},{"source":"54376","target":"439452","weight":0.0625,"id":"316"},{"source":"54376","target":"446365","weight":0.08333333333333333,"id":"317"},{"source":"475241","target":"495235","weight":0.08333333333333333,"id":"318"},{"source":"475241","target":"2358900","weight":0.08333333333333333,"id":"319"},{"source":"475241","target":"22319","weight":0.08333333333333333,"id":"320"},{"source":"1760362","target":"6657","weight":0.08695652173913043,"id":"321"},{"source":"1760362","target":"5955","weight":0.043478260869565216,"id":"322"},{"source":"1760362","target":"509828","weight":0.043478260869565216,"id":"323"},{"source":"1760362","target":"512278","weight":0.043478260869565216,"id":"324"},{"source":"1760362","target":"502460","weight":0.043478260869565216,"id":"325"},{"source":"1760362","target":"477326","weight":0.043478260869565216,"id":"326"},{"source":"1760362","target":"1746903","weight":0.043478260869565216,"id":"327"},{"source":"1760362","target":"13240","weight":0.13043478260869565,"id":"328"},{"source":"1760362","target":"448960","weight":0.08695652173913043,"id":"329"},{"source":"8299","target":"1711370","weight":0.05555555555555555,"id":"330"},{"source":"8299","target":"25360","weight":0.05555555555555555,"id":"331"},{"source":"8299","target":"1558","weight":0.06521739130434782,"id":"332"},{"source":"8299","target":"2596","weight":0.09090909090909091,"id":"333"},{"source":"8299","target":"788624","weight":0.18181818181818182,"id":"334"},{"source":"8299","target":"3628","weight":0.05128205128205128,"id":"335"},{"source":"8299","target":"511793","weight":0.18181818181818182,"id":"336"},{"source":"8299","target":"512572","weight":0.2,"id":"337"},{"source":"8299","target":"517448","weight":0.125,"id":"338"},{"source":"8299","target":"1419594","weight":0.13043478260869565,"id":"339"},{"source":"8299","target":"590511","weight":0.13043478260869565,"id":"340"},{"source":"8299","target":"1209315","weight":0.14285714285714285,"id":"341"},{"source":"8299","target":"1612480","weight":0.08333333333333333,"id":"342"},{"source":"8299","target":"507489","weight":0.125,"id":"343"},{"source":"8299","target":"2362722","weight":0.14285714285714285,"id":"344"},{"source":"8299","target":"2361021","weight":0.07692307692307693,"id":"345"},{"source":"8299","target":"501104","weight":0.07692307692307693,"id":"346"},{"source":"8299","target":"480370","weight":0.09090909090909091,"id":"347"},{"source":"8299","target":"9236","weight":0.07692307692307693,"id":"348"},{"source":"8299","target":"4484","weight":0.05581395348837209,"id":"349"},{"source":"8299","target":"502165","weight":0.15384615384615385,"id":"350"},{"source":"8299","target":"883095","weight":0.13333333333333333,"id":"351"},{"source":"8299","target":"584108","weight":0.14285714285714285,"id":"352"},{"source":"8299","target":"483505","weight":0.06666666666666667,"id":"353"},{"source":"8299","target":"1895606","weight":0.16666666666666666,"id":"354"},{"source":"8299","target":"3778","weight":0.16666666666666666,"id":"355"},{"source":"8299","target":"2362575","weight":0.1111111111111111,"id":"356"},{"source":"8299","target":"918009","weight":0.05263157894736842,"id":"357"},{"source":"8299","target":"505819","weight":0.14285714285714285,"id":"358"},{"source":"8299","target":"3963","weight":0.06896551724137931,"id":"359"},{"source":"8299","target":"20713","weight":0.08333333333333333,"id":"360"},{"source":"8299","target":"1384860","weight":0.125,"id":"361"},{"source":"8299","target":"1183881","weight":0.4,"id":"362"},{"source":"8299","target":"1205374","weight":0.16666666666666666,"id":"363"},{"source":"8299","target":"589559","weight":0.047619047619047616,"id":"364"},{"source":"8299","target":"1480440","weight":0.09359605911330049,"id":"365"},{"source":"8299","target":"589817","weight":0.125,"id":"366"},{"source":"2359408","target":"533940","weight":0.1,"id":"367"},{"source":"2359408","target":"514879","weight":0.1,"id":"368"},{"source":"2359409","target":"896544","weight":0.045454545454545456,"id":"369"},{"source":"2359409","target":"738","weight":0.045454545454545456,"id":"370"},{"source":"2359409","target":"196","weight":0.045454545454545456,"id":"371"},{"source":"2359409","target":"54246","weight":0.045454545454545456,"id":"372"},{"source":"2359409","target":"603660","weight":0.045454545454545456,"id":"373"},{"source":"2359409","target":"508550","weight":0.045454545454545456,"id":"374"},{"source":"2359409","target":"2358749","weight":0.045454545454545456,"id":"375"},{"source":"2359409","target":"825","weight":0.09090909090909091,"id":"376"},{"source":"2359409","target":"598234","weight":0.045454545454545456,"id":"377"},{"source":"2359409","target":"2358841","weight":0.045454545454545456,"id":"378"},{"source":"480370","target":"1209315","weight":0.14285714285714285,"id":"379"},{"source":"480370","target":"4484","weight":0.09090909090909091,"id":"380"},{"source":"480370","target":"1205374","weight":0.08333333333333333,"id":"381"},{"source":"480370","target":"883095","weight":0.06666666666666667,"id":"382"},{"source":"480370","target":"2596","weight":0.09090909090909091,"id":"383"},{"source":"480370","target":"502558","weight":0.08333333333333333,"id":"384"},{"source":"444531","target":"444994","weight":0.1111111111111111,"id":"385"},{"source":"444531","target":"509285","weight":0.058823529411764705,"id":"386"},{"source":"444531","target":"980278","weight":0.05263157894736842,"id":"387"},{"source":"444531","target":"443979","weight":0.05555555555555555,"id":"388"},{"source":"444531","target":"477326","weight":0.11764705882352941,"id":"389"},{"source":"3584","target":"1616193","weight":0.07142857142857142,"id":"390"},{"source":"3584","target":"2363087","weight":0.06666666666666667,"id":"391"},{"source":"3584","target":"14034","weight":0.06060606060606061,"id":"392"},{"source":"3584","target":"2359768","weight":0.058823529411764705,"id":"393"},{"source":"3584","target":"501228","weight":0.0425531914893617,"id":"394"},{"source":"3584","target":"1752997","weight":0.06666666666666667,"id":"395"},{"source":"3584","target":"6025","weight":0.05,"id":"396"},{"source":"3584","target":"501742","weight":0.04411764705882353,"id":"397"},{"source":"3584","target":"2358578","weight":0.05,"id":"398"},{"source":"3584","target":"501534","weight":0.06060606060606061,"id":"399"},{"source":"3584","target":"1705275","weight":0.125,"id":"400"},{"source":"2359415","target":"1468896","weight":0.08695652173913043,"id":"401"},{"source":"2359415","target":"712","weight":0.08695652173913043,"id":"402"},{"source":"2359415","target":"494506","weight":0.13043478260869565,"id":"403"},{"source":"2359415","target":"483563","weight":0.08695652173913043,"id":"404"},{"source":"2359415","target":"2359551","weight":0.05555555555555555,"id":"405"},{"source":"2359415","target":"849909","weight":0.043478260869565216,"id":"406"},{"source":"2359415","target":"2359966","weight":0.045454545454545456,"id":"407"},{"source":"2359415","target":"2360301","weight":0.043478260869565216,"id":"408"},{"source":"2359415","target":"668607","weight":0.043478260869565216,"id":"409"},{"source":"2359415","target":"1417726","weight":0.08695652173913043,"id":"410"},{"source":"2359415","target":"624405","weight":0.043478260869565216,"id":"411"},{"source":"1656952","target":"6657","weight":0.07142857142857142,"id":"412"},{"source":"1656952","target":"5955","weight":0.07142857142857142,"id":"413"},{"source":"1656952","target":"21988","weight":0.07142857142857142,"id":"414"},{"source":"1656952","target":"453801","weight":0.07142857142857142,"id":"415"},{"source":"1656952","target":"512278","weight":0.07142857142857142,"id":"416"},{"source":"1656952","target":"13240","weight":0.07142857142857142,"id":"417"},{"source":"1656952","target":"2362644","weight":0.047619047619047616,"id":"418"},{"source":"1656952","target":"12668","weight":0.07142857142857142,"id":"419"},{"source":"9236","target":"1480440","weight":0.07692307692307693,"id":"420"},{"source":"9236","target":"1384860","weight":0.041666666666666664,"id":"421"},{"source":"2361466","target":"15552","weight":0.07692307692307693,"id":"422"},{"source":"2361466","target":"2358593","weight":0.07692307692307693,"id":"423"},{"source":"2361466","target":"738","weight":0.07692307692307693,"id":"424"},{"source":"2361466","target":"1381829","weight":0.07692307692307693,"id":"425"},{"source":"2361466","target":"825","weight":0.07692307692307693,"id":"426"},{"source":"2361466","target":"72938","weight":0.07692307692307693,"id":"427"},{"source":"2361466","target":"598234","weight":0.23076923076923078,"id":"428"},{"source":"501884","target":"19568","weight":0.1,"id":"429"},{"source":"501884","target":"475403","weight":0.1,"id":"430"},{"source":"1205374","target":"1209315","weight":0.42857142857142855,"id":"431"},{"source":"642177","target":"897440","weight":0.05,"id":"432"},{"source":"642177","target":"1417155","weight":0.07142857142857142,"id":"433"},{"source":"642177","target":"712","weight":0.043478260869565216,"id":"434"},{"source":"642177","target":"494506","weight":0.043478260869565216,"id":"435"},{"source":"642177","target":"22319","weight":0.043478260869565216,"id":"436"},{"source":"642177","target":"2358900","weight":0.0425531914893617,"id":"437"},{"source":"642177","target":"1447721","weight":0.043478260869565216,"id":"438"},{"source":"642177","target":"1482847","weight":0.043478260869565216,"id":"439"},{"source":"642177","target":"668607","weight":0.08695652173913043,"id":"440"},{"source":"444548","target":"624405","weight":0.14285714285714285,"id":"441"},{"source":"444548","target":"712","weight":0.14285714285714285,"id":"442"},{"source":"444548","target":"494506","weight":0.14285714285714285,"id":"443"},{"source":"1479816","target":"849909","weight":0.125,"id":"444"},{"source":"1479816","target":"712","weight":0.125,"id":"445"},{"source":"1479816","target":"555884","weight":0.125,"id":"446"},{"source":"1479816","target":"1417726","weight":0.125,"id":"447"},{"source":"1183881","target":"4484","weight":0.2,"id":"448"},{"source":"1183881","target":"505819","weight":0.2,"id":"449"},{"source":"477326","target":"448960","weight":0.05714285714285714,"id":"450"},{"source":"477326","target":"444994","weight":0.1111111111111111,"id":"451"},{"source":"477326","target":"5955","weight":0.06060606060606061,"id":"452"},{"source":"477326","target":"1672","weight":0.06,"id":"453"},{"source":"477326","target":"443979","weight":0.1111111111111111,"id":"454"},{"source":"477326","target":"506255","weight":0.0625,"id":"455"},{"source":"477326","target":"1746903","weight":0.05714285714285714,"id":"456"},{"source":"477326","target":"2359769","weight":0.05128205128205128,"id":"457"},{"source":"477326","target":"446365","weight":0.08333333333333333,"id":"458"},{"source":"477326","target":"509285","weight":0.058823529411764705,"id":"459"},{"source":"477326","target":"453801","weight":0.058823529411764705,"id":"460"},{"source":"477326","target":"191853","weight":0.05128205128205128,"id":"461"},{"source":"477326","target":"483057","weight":0.05,"id":"462"},{"source":"477326","target":"439452","weight":0.0625,"id":"463"},{"source":"477326","target":"1909","weight":0.045454545454545456,"id":"464"},{"source":"477326","target":"980278","weight":0.15789473684210525,"id":"465"},{"source":"477326","target":"504297","weight":0.047619047619047616,"id":"466"},{"source":"477326","target":"13240","weight":0.05303030303030303,"id":"467"},{"source":"477326","target":"481523","weight":0.058823529411764705,"id":"468"},{"source":"477326","target":"509308","weight":0.06666666666666667,"id":"469"},{"source":"191853","target":"1316418","weight":0.05128205128205128,"id":"470"},{"source":"191853","target":"5955","weight":0.07692307692307693,"id":"471"},{"source":"191853","target":"21988","weight":0.05128205128205128,"id":"472"},{"source":"191853","target":"481523","weight":0.058823529411764705,"id":"473"},{"source":"191853","target":"13240","weight":0.07692307692307693,"id":"474"},{"source":"191853","target":"2359769","weight":0.07692307692307693,"id":"475"},{"source":"191853","target":"439452","weight":0.046875,"id":"476"},{"source":"191853","target":"446365","weight":0.041666666666666664,"id":"477"},{"source":"788624","target":"2361021","weight":0.07692307692307693,"id":"478"},{"source":"788624","target":"3963","weight":0.09090909090909091,"id":"479"},{"source":"788624","target":"502165","weight":0.18181818181818182,"id":"480"},{"source":"788624","target":"589817","weight":0.09090909090909091,"id":"481"},{"source":"788624","target":"1419594","weight":0.043478260869565216,"id":"482"},{"source":"788624","target":"1384860","weight":0.041666666666666664,"id":"483"},{"source":"788624","target":"590511","weight":0.09090909090909091,"id":"484"},{"source":"1189013","target":"2359428","weight":0.08333333333333333,"id":"485"},{"source":"1189013","target":"2359145","weight":0.1111111111111111,"id":"486"},{"source":"1189013","target":"2359224","weight":0.1111111111111111,"id":"487"},{"source":"1189013","target":"499449","weight":0.1111111111111111,"id":"488"},{"source":"1189013","target":"10524","weight":0.1111111111111111,"id":"489"},{"source":"560280","target":"897440","weight":0.05,"id":"490"},{"source":"560280","target":"668607","weight":0.125,"id":"491"},{"source":"439452","target":"5955","weight":0.078125,"id":"492"},{"source":"439452","target":"457060","weight":0.07692307692307693,"id":"493"},{"source":"439452","target":"2359238","weight":0.05263157894736842,"id":"494"},{"source":"439452","target":"1672","weight":0.046875,"id":"495"},{"source":"439452","target":"4306","weight":0.041666666666666664,"id":"496"},{"source":"439452","target":"481523","weight":0.058823529411764705,"id":"497"},{"source":"439452","target":"13240","weight":0.078125,"id":"498"},{"source":"439452","target":"2359769","weight":0.07692307692307693,"id":"499"},{"source":"439452","target":"446365","weight":0.041666666666666664,"id":"500"},{"source":"491677","target":"1216","weight":0.045454545454545456,"id":"501"},{"source":"491677","target":"712","weight":0.045454545454545456,"id":"502"},{"source":"491677","target":"483563","weight":0.045454545454545456,"id":"503"},{"source":"491677","target":"495235","weight":0.045454545454545456,"id":"504"},{"source":"491677","target":"1468896","weight":0.06666666666666667,"id":"505"},{"source":"491677","target":"2358900","weight":0.045454545454545456,"id":"506"},{"source":"1427614","target":"1420","weight":0.06666666666666667,"id":"507"},{"source":"1427614","target":"505775","weight":0.2,"id":"508"},{"source":"1427614","target":"559445","weight":0.06666666666666667,"id":"509"},{"source":"1427614","target":"184","weight":0.06666666666666667,"id":"510"},{"source":"1427614","target":"813417","weight":0.06666666666666667,"id":"511"},{"source":"896539","target":"60196","weight":1.0,"id":"512"},{"source":"441507","target":"1889","weight":0.05263157894736842,"id":"513"},{"source":"441507","target":"582375","weight":0.058823529411764705,"id":"514"},{"source":"441507","target":"505775","weight":0.11764705882352941,"id":"515"},{"source":"441507","target":"500464","weight":0.0625,"id":"516"},{"source":"441507","target":"559445","weight":0.06666666666666667,"id":"517"},{"source":"441507","target":"1415000","weight":0.2,"id":"518"},{"source":"441507","target":"581403","weight":0.2,"id":"519"},{"source":"441507","target":"720125","weight":0.2222222222222222,"id":"520"},{"source":"453801","target":"6657","weight":0.058823529411764705,"id":"521"},{"source":"453801","target":"5955","weight":0.058823529411764705,"id":"522"},{"source":"453801","target":"21988","weight":0.058823529411764705,"id":"523"},{"source":"453801","target":"2362644","weight":0.047619047619047616,"id":"524"},{"source":"453801","target":"512278","weight":0.058823529411764705,"id":"525"},{"source":"453801","target":"13240","weight":0.058823529411764705,"id":"526"},{"source":"453801","target":"12668","weight":0.058823529411764705,"id":"527"},{"source":"453801","target":"440189","weight":0.058823529411764705,"id":"528"},{"source":"483505","target":"1612480","weight":0.08333333333333333,"id":"529"},{"source":"483505","target":"4484","weight":0.13333333333333333,"id":"530"},{"source":"483505","target":"3628","weight":0.06666666666666667,"id":"531"},{"source":"483505","target":"1558","weight":0.06666666666666667,"id":"532"},{"source":"483505","target":"1515736","weight":0.07692307692307693,"id":"533"},{"source":"483505","target":"590511","weight":0.043478260869565216,"id":"534"},{"source":"1895606","target":"3963","weight":0.08333333333333333,"id":"535"},{"source":"1895606","target":"1480440","weight":0.08333333333333333,"id":"536"},{"source":"1895606","target":"918009","weight":0.08333333333333333,"id":"537"},{"source":"184","target":"1415000","weight":0.2,"id":"538"},{"source":"184","target":"813417","weight":0.13333333333333333,"id":"539"},{"source":"184","target":"483754","weight":0.17647058823529413,"id":"540"},{"source":"184","target":"505775","weight":0.14444444444444443,"id":"541"},{"source":"184","target":"514804","weight":0.14285714285714285,"id":"542"},{"source":"184","target":"569913","weight":0.1,"id":"543"},{"source":"515258","target":"1208264","weight":0.10526315789473684,"id":"544"},{"source":"515258","target":"6025","weight":0.05,"id":"545"},{"source":"515258","target":"2358578","weight":0.05,"id":"546"},{"source":"515258","target":"2359049","weight":0.05555555555555555,"id":"547"},{"source":"515258","target":"495248","weight":0.08333333333333333,"id":"548"},{"source":"515258","target":"589165","weight":0.06666666666666667,"id":"549"},{"source":"2360508","target":"614760","weight":0.06666666666666667,"id":"550"},{"source":"2360508","target":"654","weight":0.06666666666666667,"id":"551"},{"source":"2360508","target":"563664","weight":0.13333333333333333,"id":"552"},{"source":"2360508","target":"513682","weight":0.06666666666666667,"id":"553"},{"source":"2360508","target":"1657","weight":0.06666666666666667,"id":"554"},{"source":"2360508","target":"6367","weight":0.06666666666666667,"id":"555"},{"source":"15552","target":"2358593","weight":0.047619047619047616,"id":"556"},{"source":"15552","target":"2358841","weight":0.047619047619047616,"id":"557"},{"source":"15552","target":"556425","weight":0.0625,"id":"558"},{"source":"15552","target":"72938","weight":0.046511627906976744,"id":"559"},{"source":"15552","target":"580105","weight":0.05,"id":"560"},{"source":"15552","target":"598234","weight":0.046511627906976744,"id":"561"},{"source":"15552","target":"1465756","weight":0.07142857142857142,"id":"562"},{"source":"15552","target":"1456511","weight":0.07692307692307693,"id":"563"},{"source":"64032","target":"29121","weight":0.3333333333333333,"id":"564"},{"source":"64032","target":"480866","weight":0.06666666666666667,"id":"565"},{"source":"64032","target":"505775","weight":0.3333333333333333,"id":"566"},{"source":"196","target":"20460","weight":0.06666666666666667,"id":"567"},{"source":"196","target":"13710","weight":0.05263157894736842,"id":"568"},{"source":"196","target":"2234673","weight":0.061224489795918366,"id":"569"},{"source":"196","target":"8802","weight":0.045454545454545456,"id":"570"},{"source":"196","target":"2359044","weight":0.09090909090909091,"id":"571"},{"source":"196","target":"825","weight":0.06666666666666667,"id":"572"},{"source":"196","target":"598234","weight":0.05333333333333334,"id":"573"},{"source":"196","target":"2358749","weight":0.05555555555555555,"id":"574"},{"source":"196","target":"603660","weight":0.041666666666666664,"id":"575"},{"source":"196","target":"1381829","weight":0.043478260869565216,"id":"576"},{"source":"2362575","target":"1480440","weight":0.1111111111111111,"id":"577"},{"source":"2362575","target":"502165","weight":0.1111111111111111,"id":"578"},{"source":"2362575","target":"2362722","weight":0.14285714285714285,"id":"579"},{"source":"2362575","target":"1419594","weight":0.1111111111111111,"id":"580"},{"source":"2362575","target":"1384860","weight":0.1111111111111111,"id":"581"},{"source":"4306","target":"1495426","weight":0.0625,"id":"582"},{"source":"4306","target":"5955","weight":0.041666666666666664,"id":"583"},{"source":"4306","target":"54885","weight":0.043478260869565216,"id":"584"},{"source":"4306","target":"2359238","weight":0.05263157894736842,"id":"585"},{"source":"4306","target":"12668","weight":0.08333333333333333,"id":"586"},{"source":"4306","target":"1427","weight":0.041666666666666664,"id":"587"},{"source":"4306","target":"1909","weight":0.041666666666666664,"id":"588"},{"source":"4306","target":"440189","weight":0.041666666666666664,"id":"589"},{"source":"1515736","target":"4484","weight":0.07692307692307693,"id":"590"},{"source":"598234","target":"779904","weight":0.06666666666666667,"id":"591"},{"source":"598234","target":"556425","weight":0.0625,"id":"592"},{"source":"598234","target":"2359691","weight":0.045454545454545456,"id":"593"},{"source":"598234","target":"13710","weight":0.05263157894736842,"id":"594"},{"source":"598234","target":"513682","weight":0.06666666666666667,"id":"595"},{"source":"598234","target":"603660","weight":0.08333333333333333,"id":"596"},{"source":"598234","target":"525988","weight":0.07692307692307693,"id":"597"},{"source":"598234","target":"97957","weight":0.05,"id":"598"},{"source":"598234","target":"2234673","weight":0.08163265306122448,"id":"599"},{"source":"598234","target":"580105","weight":0.05,"id":"600"},{"source":"598234","target":"825","weight":0.06451612903225806,"id":"601"},{"source":"598234","target":"2358593","weight":0.047619047619047616,"id":"602"},{"source":"598234","target":"1381829","weight":0.13043478260869565,"id":"603"},{"source":"598234","target":"8648","weight":0.6666666666666666,"id":"604"},{"source":"598234","target":"2358841","weight":0.047619047619047616,"id":"605"},{"source":"598234","target":"2358749","weight":0.05555555555555555,"id":"606"},{"source":"598234","target":"6367","weight":0.05555555555555555,"id":"607"},{"source":"598234","target":"738","weight":0.056451612903225805,"id":"608"},{"source":"598234","target":"20460","weight":0.06666666666666667,"id":"609"},{"source":"598234","target":"500089","weight":0.05,"id":"610"},{"source":"598234","target":"1456511","weight":0.15384615384615385,"id":"611"},{"source":"507099","target":"6657","weight":0.041666666666666664,"id":"612"},{"source":"507099","target":"1316418","weight":0.041666666666666664,"id":"613"},{"source":"507099","target":"5955","weight":0.041666666666666664,"id":"614"},{"source":"507099","target":"21988","weight":0.041666666666666664,"id":"615"},{"source":"507099","target":"54885","weight":0.041666666666666664,"id":"616"},{"source":"507099","target":"13240","weight":0.041666666666666664,"id":"617"},{"source":"507099","target":"12668","weight":0.041666666666666664,"id":"618"},{"source":"576734","target":"1474","weight":0.125,"id":"619"},{"source":"576734","target":"16713","weight":0.375,"id":"620"},{"source":"576734","target":"1370","weight":0.125,"id":"621"},{"source":"6367","target":"525988","weight":0.07692307692307693,"id":"622"},{"source":"6367","target":"614760","weight":0.05555555555555555,"id":"623"},{"source":"6367","target":"603660","weight":0.041666666666666664,"id":"624"},{"source":"6367","target":"654","weight":0.05555555555555555,"id":"625"},{"source":"6367","target":"563664","weight":0.07692307692307693,"id":"626"},{"source":"6367","target":"513682","weight":0.13333333333333333,"id":"627"},{"source":"6367","target":"1657","weight":0.05555555555555555,"id":"628"},{"source":"6367","target":"1456511","weight":0.07692307692307693,"id":"629"},{"source":"2360550","target":"808944","weight":0.3333333333333333,"id":"630"},{"source":"2360550","target":"346857","weight":0.16666666666666666,"id":"631"},{"source":"20713","target":"507489","weight":0.125,"id":"632"},{"source":"20713","target":"517446","weight":0.0625,"id":"633"},{"source":"20713","target":"517448","weight":0.041666666666666664,"id":"634"},{"source":"20713","target":"1480440","weight":0.16666666666666666,"id":"635"},{"source":"72938","target":"556425","weight":0.0625,"id":"636"},{"source":"72938","target":"654","weight":0.045454545454545456,"id":"637"},{"source":"72938","target":"1381829","weight":0.043478260869565216,"id":"638"},{"source":"72938","target":"97957","weight":0.15,"id":"639"},{"source":"72938","target":"5422","weight":0.07352941176470588,"id":"640"},{"source":"72938","target":"580105","weight":0.05,"id":"641"},{"source":"72938","target":"500089","weight":0.15,"id":"642"},{"source":"72938","target":"2358593","weight":0.047619047619047616,"id":"643"},{"source":"72938","target":"848497","weight":0.1111111111111111,"id":"644"},{"source":"72938","target":"1657","weight":0.04225352112676056,"id":"645"},{"source":"483563","target":"1468896","weight":0.13333333333333333,"id":"646"},{"source":"483563","target":"712","weight":0.1,"id":"647"},{"source":"483563","target":"494506","weight":0.06666666666666667,"id":"648"},{"source":"483563","target":"1417726","weight":0.0625,"id":"649"},{"source":"482002","target":"505775","weight":0.2727272727272727,"id":"650"},{"source":"787696","target":"57286","weight":0.05555555555555555,"id":"651"},{"source":"787696","target":"808944","weight":0.1111111111111111,"id":"652"},{"source":"481523","target":"1316418","weight":0.058823529411764705,"id":"653"},{"source":"481523","target":"5955","weight":0.058823529411764705,"id":"654"},{"source":"481523","target":"21988","weight":0.058823529411764705,"id":"655"},{"source":"481523","target":"2359769","weight":0.058823529411764705,"id":"656"},{"source":"481523","target":"1746903","weight":0.058823529411764705,"id":"657"},{"source":"481523","target":"13240","weight":0.058823529411764705,"id":"658"},{"source":"481523","target":"446365","weight":0.058823529411764705,"id":"659"},{"source":"62708","target":"1216","weight":0.0625,"id":"660"},{"source":"62708","target":"1421793","weight":0.06666666666666667,"id":"661"},{"source":"62708","target":"1546882","weight":0.09090909090909091,"id":"662"},{"source":"62708","target":"1743751","weight":0.1111111111111111,"id":"663"},{"source":"62708","target":"910757","weight":0.0625,"id":"664"},{"source":"62708","target":"507170","weight":0.0625,"id":"665"},{"source":"62708","target":"1481298","weight":0.05263157894736842,"id":"666"},{"source":"62708","target":"1301336","weight":0.07692307692307693,"id":"667"},{"source":"62708","target":"559320","weight":0.25,"id":"668"},{"source":"62708","target":"2358746","weight":0.0625,"id":"669"},{"source":"62708","target":"641637","weight":0.0625,"id":"670"},{"source":"25642","target":"6657","weight":0.045454545454545456,"id":"671"},{"source":"25642","target":"1495426","weight":0.0625,"id":"672"},{"source":"25642","target":"5955","weight":0.045454545454545456,"id":"673"},{"source":"25642","target":"12668","weight":0.045454545454545456,"id":"674"},{"source":"25642","target":"1316418","weight":0.045454545454545456,"id":"675"},{"source":"25642","target":"505599","weight":0.06666666666666667,"id":"676"},{"source":"25642","target":"444735","weight":0.045454545454545456,"id":"677"},{"source":"2359551","target":"712","weight":0.05555555555555555,"id":"678"},{"source":"2359551","target":"494506","weight":0.1111111111111111,"id":"679"},{"source":"2359551","target":"1426863","weight":0.05555555555555555,"id":"680"},{"source":"2359551","target":"2325842","weight":0.05555555555555555,"id":"681"},{"source":"2359551","target":"849909","weight":0.05555555555555555,"id":"682"},{"source":"2359551","target":"2360301","weight":0.07407407407407407,"id":"683"},{"source":"2359551","target":"668607","weight":0.1111111111111111,"id":"684"},{"source":"2359551","target":"2359966","weight":0.09090909090909091,"id":"685"},{"source":"2359551","target":"624405","weight":0.05555555555555555,"id":"686"},{"source":"2313","target":"505775","weight":0.11904761904761904,"id":"687"},{"source":"2313","target":"1485715","weight":0.058823529411764705,"id":"688"},{"source":"1711370","target":"511793","weight":0.05555555555555555,"id":"689"},{"source":"1711370","target":"918009","weight":0.05555555555555555,"id":"690"},{"source":"475403","target":"27946","weight":0.08333333333333333,"id":"691"},{"source":"475403","target":"19568","weight":0.08333333333333333,"id":"692"},{"source":"559320","target":"1216","weight":0.25,"id":"693"},{"source":"559320","target":"507170","weight":0.25,"id":"694"},{"source":"2362644","target":"6657","weight":0.047619047619047616,"id":"695"},{"source":"2362644","target":"5955","weight":0.09523809523809523,"id":"696"},{"source":"2362644","target":"21988","weight":0.047619047619047616,"id":"697"},{"source":"2362644","target":"12668","weight":0.09523809523809523,"id":"698"},{"source":"2362644","target":"512278","weight":0.047619047619047616,"id":"699"},{"source":"2362644","target":"13240","weight":0.09523809523809523,"id":"700"},{"source":"512278","target":"6657","weight":0.06382978723404255,"id":"701"},{"source":"512278","target":"5955","weight":0.10638297872340426,"id":"702"},{"source":"512278","target":"509285","weight":0.058823529411764705,"id":"703"},{"source":"512278","target":"13240","weight":0.0425531914893617,"id":"704"},{"source":"512278","target":"509308","weight":0.0425531914893617,"id":"705"},{"source":"512278","target":"12668","weight":0.0851063829787234,"id":"706"},{"source":"2007769","target":"631423","weight":0.09090909090909091,"id":"707"},{"source":"2007769","target":"1426863","weight":0.09090909090909091,"id":"708"},{"source":"2007769","target":"624405","weight":0.09090909090909091,"id":"709"},{"source":"2007769","target":"1447721","weight":0.09090909090909091,"id":"710"},{"source":"2007769","target":"1482847","weight":0.09090909090909091,"id":"711"},{"source":"10524","target":"792572","weight":0.043478260869565216,"id":"712"},{"source":"10524","target":"2359145","weight":0.045454545454545456,"id":"713"},{"source":"10524","target":"2359224","weight":0.045454545454545456,"id":"714"},{"source":"10524","target":"2359428","weight":0.041666666666666664,"id":"715"},{"source":"10524","target":"898780","weight":0.045454545454545456,"id":"716"},{"source":"10524","target":"1387358","weight":0.07142857142857142,"id":"717"},{"source":"507170","target":"2360041","weight":0.06060606060606061,"id":"718"},{"source":"507170","target":"495167","weight":0.1111111111111111,"id":"719"},{"source":"457001","target":"28273","weight":0.08333333333333333,"id":"720"},{"source":"457001","target":"1485715","weight":0.11764705882352941,"id":"721"},{"source":"457001","target":"2360065","weight":0.058823529411764705,"id":"722"},{"source":"457001","target":"505775","weight":0.1346153846153846,"id":"723"},{"source":"27946","target":"56026","weight":0.07692307692307693,"id":"724"},{"source":"27946","target":"705057","weight":0.3333333333333333,"id":"725"},{"source":"27946","target":"1612663","weight":0.1,"id":"726"},{"source":"559404","target":"1209331","weight":0.14285714285714285,"id":"727"},{"source":"559404","target":"1421793","weight":0.06666666666666667,"id":"728"},{"source":"559404","target":"712","weight":0.07692307692307693,"id":"729"},{"source":"5422","target":"8648","weight":0.3333333333333333,"id":"730"},{"source":"5422","target":"654","weight":0.045454545454545456,"id":"731"},{"source":"2234673","target":"779904","weight":0.06666666666666667,"id":"732"},{"source":"2234673","target":"738","weight":0.08163265306122448,"id":"733"},{"source":"2234673","target":"97957","weight":0.05,"id":"734"},{"source":"2234673","target":"580105","weight":0.05,"id":"735"},{"source":"2234673","target":"2359691","weight":0.045454545454545456,"id":"736"},{"source":"2234673","target":"20460","weight":0.06666666666666667,"id":"737"},{"source":"2234673","target":"13710","weight":0.05263157894736842,"id":"738"},{"source":"2234673","target":"825","weight":0.10204081632653061,"id":"739"},{"source":"2234673","target":"500089","weight":0.05,"id":"740"},{"source":"2234673","target":"2358841","weight":0.047619047619047616,"id":"741"},{"source":"2234673","target":"1381829","weight":0.08695652173913043,"id":"742"},{"source":"2358578","target":"1208264","weight":0.05,"id":"743"},{"source":"2358578","target":"6025","weight":0.05,"id":"744"},{"source":"2358578","target":"1840","weight":0.05,"id":"745"},{"source":"2358578","target":"2359049","weight":0.05555555555555555,"id":"746"},{"source":"980278","target":"6657","weight":0.05263157894736842,"id":"747"},{"source":"980278","target":"5955","weight":0.05263157894736842,"id":"748"},{"source":"980278","target":"443979","weight":0.05263157894736842,"id":"749"},{"source":"980278","target":"55661","weight":0.05263157894736842,"id":"750"},{"source":"980278","target":"583029","weight":0.05263157894736842,"id":"751"},{"source":"980278","target":"1746903","weight":0.05263157894736842,"id":"752"},{"source":"980278","target":"509308","weight":0.05263157894736842,"id":"753"},{"source":"980278","target":"12668","weight":0.05263157894736842,"id":"754"},{"source":"8504","target":"505775","weight":0.25,"id":"755"},{"source":"1705275","target":"576","weight":0.125,"id":"756"},{"source":"10559","target":"2359428","weight":0.125,"id":"757"},{"source":"10559","target":"2359291","weight":0.058823529411764705,"id":"758"},{"source":"10559","target":"917979","weight":0.1111111111111111,"id":"759"},{"source":"10559","target":"1387358","weight":0.07142857142857142,"id":"760"},{"source":"10559","target":"1380160","weight":0.045454545454545456,"id":"761"},{"source":"2358593","target":"738","weight":0.09523809523809523,"id":"762"},{"source":"2358593","target":"54246","weight":0.047619047619047616,"id":"763"},{"source":"2358593","target":"8802","weight":0.047619047619047616,"id":"764"},{"source":"2358593","target":"1657","weight":0.047619047619047616,"id":"765"},{"source":"2358593","target":"2359691","weight":0.045454545454545456,"id":"766"},{"source":"517446","target":"507489","weight":0.0625,"id":"767"},{"source":"517446","target":"25360","weight":0.0625,"id":"768"},{"source":"517446","target":"1480440","weight":0.125,"id":"769"},{"source":"517448","target":"883095","weight":0.06666666666666667,"id":"770"},{"source":"517448","target":"1419594","weight":0.043478260869565216,"id":"771"},{"source":"517448","target":"2362722","weight":0.14285714285714285,"id":"772"},{"source":"517448","target":"1480440","weight":0.08333333333333333,"id":"773"},{"source":"446793","target":"505775","weight":0.07317073170731707,"id":"774"},{"source":"446793","target":"645841","weight":0.06666666666666667,"id":"775"},{"source":"446793","target":"722328","weight":0.058823529411764705,"id":"776"},{"source":"1419594","target":"590511","weight":0.043478260869565216,"id":"777"},{"source":"1419594","target":"1480440","weight":0.043478260869565216,"id":"778"},{"source":"1419594","target":"589817","weight":0.043478260869565216,"id":"779"},{"source":"1419594","target":"3963","weight":0.043478260869565216,"id":"780"},{"source":"1419594","target":"1384860","weight":0.17391304347826086,"id":"781"},{"source":"1419594","target":"2361021","weight":0.07692307692307693,"id":"782"},{"source":"1419594","target":"502165","weight":0.13043478260869565,"id":"783"},{"source":"2325842","target":"1426863","weight":0.09090909090909091,"id":"784"},{"source":"2325842","target":"641637","weight":0.09090909090909091,"id":"785"},{"source":"2325842","target":"668607","weight":0.09090909090909091,"id":"786"},{"source":"2325842","target":"494506","weight":0.18181818181818182,"id":"787"},{"source":"13710","target":"508550","weight":0.05263157894736842,"id":"788"},{"source":"13710","target":"825","weight":0.05263157894736842,"id":"789"},{"source":"2358841","target":"738","weight":0.047619047619047616,"id":"790"},{"source":"2358841","target":"508550","weight":0.047619047619047616,"id":"791"},{"source":"2358841","target":"556425","weight":0.047619047619047616,"id":"792"},{"source":"2358841","target":"20460","weight":0.047619047619047616,"id":"793"},{"source":"2358841","target":"896544","weight":0.047619047619047616,"id":"794"},{"source":"2358841","target":"825","weight":0.09523809523809523,"id":"795"},{"source":"2358841","target":"2358749","weight":0.047619047619047616,"id":"796"},{"source":"2358841","target":"1456511","weight":0.047619047619047616,"id":"797"},{"source":"1370","target":"16713","weight":0.125,"id":"798"},{"source":"1370","target":"1612663","weight":0.2,"id":"799"},{"source":"1370","target":"500474","weight":0.125,"id":"800"},{"source":"2362722","target":"1480440","weight":0.2857142857142857,"id":"801"},{"source":"457060","target":"10704","weight":0.07692307692307693,"id":"802"},{"source":"457060","target":"1746903","weight":0.07692307692307693,"id":"803"},{"source":"457060","target":"483057","weight":0.05,"id":"804"},{"source":"457060","target":"583029","weight":0.07692307692307693,"id":"805"},{"source":"457060","target":"444735","weight":0.07692307692307693,"id":"806"},{"source":"509285","target":"5955","weight":0.058823529411764705,"id":"807"},{"source":"509285","target":"509308","weight":0.058823529411764705,"id":"808"},{"source":"509285","target":"12668","weight":0.058823529411764705,"id":"809"},{"source":"614760","target":"54246","weight":0.05555555555555555,"id":"810"},{"source":"614760","target":"563664","weight":0.05555555555555555,"id":"811"},{"source":"614760","target":"513682","weight":0.05555555555555555,"id":"812"},{"source":"614760","target":"1657","weight":0.05555555555555555,"id":"813"},{"source":"614760","target":"654","weight":0.05555555555555555,"id":"814"},{"source":"813417","target":"559445","weight":0.06666666666666667,"id":"815"},{"source":"813417","target":"505775","weight":0.2,"id":"816"},{"source":"55661","target":"1316418","weight":0.044444444444444446,"id":"817"},{"source":"55661","target":"5955","weight":0.10476190476190476,"id":"818"},{"source":"55661","target":"12668","weight":0.10476190476190476,"id":"819"},{"source":"55661","target":"506255","weight":0.0625,"id":"820"},{"source":"55661","target":"697807","weight":0.08333333333333333,"id":"821"},{"source":"55661","target":"447387","weight":0.075,"id":"822"},{"source":"55661","target":"505599","weight":0.06666666666666667,"id":"823"},{"source":"501104","target":"4484","weight":0.07692307692307693,"id":"824"},{"source":"501104","target":"25360","weight":0.07692307692307693,"id":"825"},{"source":"501104","target":"1480440","weight":0.07692307692307693,"id":"826"},{"source":"501104","target":"505819","weight":0.14285714285714285,"id":"827"},{"source":"2358642","target":"22981","weight":0.2,"id":"828"},{"source":"2358642","target":"505775","weight":0.12121212121212122,"id":"829"},{"source":"583029","target":"10704","weight":0.09090909090909091,"id":"830"},{"source":"508279","target":"2358950","weight":0.05263157894736842,"id":"831"},{"source":"508279","target":"2359885","weight":0.09090909090909091,"id":"832"},{"source":"508279","target":"60196","weight":0.05263157894736842,"id":"833"},{"source":"508279","target":"522682","weight":0.07142857142857142,"id":"834"},{"source":"508279","target":"453086","weight":0.05263157894736842,"id":"835"},{"source":"500089","target":"556425","weight":0.0625,"id":"836"},{"source":"500089","target":"738","weight":0.05,"id":"837"},{"source":"500089","target":"580105","weight":0.05,"id":"838"},{"source":"500089","target":"97957","weight":0.15,"id":"839"},{"source":"500089","target":"825","weight":0.05,"id":"840"},{"source":"500089","target":"1381829","weight":0.043478260869565216,"id":"841"},{"source":"509308","target":"5955","weight":0.1,"id":"842"},{"source":"509308","target":"12668","weight":0.1,"id":"843"},{"source":"1456511","target":"525988","weight":0.07692307692307693,"id":"844"},{"source":"1456511","target":"556425","weight":0.07692307692307693,"id":"845"},{"source":"1456511","target":"603660","weight":0.07692307692307693,"id":"846"},{"source":"1456511","target":"513682","weight":0.07692307692307693,"id":"847"},{"source":"1456511","target":"825","weight":0.07692307692307693,"id":"848"},{"source":"1495426","target":"5955","weight":0.0625,"id":"849"},{"source":"1495426","target":"54885","weight":0.0625,"id":"850"},{"source":"1495426","target":"1427","weight":0.0625,"id":"851"},{"source":"1495426","target":"505599","weight":0.0625,"id":"852"},{"source":"4484","target":"584108","weight":0.07142857142857142,"id":"853"},{"source":"4484","target":"590511","weight":0.043478260869565216,"id":"854"},{"source":"4484","target":"1612480","weight":0.08333333333333333,"id":"855"},{"source":"4484","target":"589559","weight":0.047619047619047616,"id":"856"},{"source":"4484","target":"505819","weight":0.14285714285714285,"id":"857"},{"source":"556425","target":"97957","weight":0.0625,"id":"858"},{"source":"556425","target":"2358670","weight":0.045454545454545456,"id":"859"},{"source":"556425","target":"825","weight":0.0625,"id":"860"},{"source":"2359691","target":"738","weight":0.09090909090909091,"id":"861"},{"source":"2359691","target":"54246","weight":0.045454545454545456,"id":"862"},{"source":"2359691","target":"8802","weight":0.045454545454545456,"id":"863"},{"source":"2359691","target":"1657","weight":0.045454545454545456,"id":"864"},{"source":"2359691","target":"779904","weight":0.045454545454545456,"id":"865"},{"source":"1420","target":"505775","weight":0.15384615384615385,"id":"866"},{"source":"1420","target":"648888","weight":0.125,"id":"867"},{"source":"1316418","target":"5955","weight":0.0962962962962963,"id":"868"},{"source":"1316418","target":"21988","weight":0.04504504504504504,"id":"869"},{"source":"1316418","target":"54885","weight":0.08695652173913043,"id":"870"},{"source":"1316418","target":"2359238","weight":0.05263157894736842,"id":"871"},{"source":"1316418","target":"509546","weight":0.06666666666666667,"id":"872"},{"source":"1316418","target":"12668","weight":0.08148148148148149,"id":"873"},{"source":"1316418","target":"1909","weight":0.045454545454545456,"id":"874"},{"source":"1316418","target":"697807","weight":0.08333333333333333,"id":"875"},{"source":"1316418","target":"2359769","weight":0.05128205128205128,"id":"876"},{"source":"1316418","target":"446365","weight":0.08333333333333333,"id":"877"},{"source":"2358670","target":"54246","weight":0.09090909090909091,"id":"878"},{"source":"2358670","target":"2358763","weight":0.09523809523809523,"id":"879"},{"source":"2358670","target":"54862","weight":0.09090909090909091,"id":"880"},{"source":"2358670","target":"2674","weight":0.09090909090909091,"id":"881"},{"source":"2358670","target":"682523","weight":0.09090909090909091,"id":"882"},{"source":"506255","target":"5955","weight":0.0625,"id":"883"},{"source":"506255","target":"21988","weight":0.0625,"id":"884"},{"source":"506255","target":"12668","weight":0.0625,"id":"885"},{"source":"506255","target":"446365","weight":0.0625,"id":"886"},{"source":"506255","target":"444735","weight":0.0625,"id":"887"},{"source":"584081","target":"817","weight":0.25,"id":"888"},{"source":"1427","target":"5955","weight":0.1111111111111111,"id":"889"},{"source":"1427","target":"54885","weight":0.043478260869565216,"id":"890"},{"source":"502165","target":"1384860","weight":0.08333333333333333,"id":"891"},{"source":"883095","target":"2596","weight":0.06666666666666667,"id":"892"},{"source":"883095","target":"1480440","weight":0.06666666666666667,"id":"893"},{"source":"883095","target":"590511","weight":0.06666666666666667,"id":"894"},{"source":"883095","target":"502558","weight":0.06666666666666667,"id":"895"},{"source":"722328","target":"667307","weight":0.058823529411764705,"id":"896"},{"source":"722328","target":"505775","weight":0.17647058823529413,"id":"897"},{"source":"722328","target":"645841","weight":0.11764705882352941,"id":"898"},{"source":"1384860","target":"590511","weight":0.041666666666666664,"id":"899"},{"source":"1384860","target":"1480440","weight":0.041666666666666664,"id":"900"},{"source":"1384860","target":"589817","weight":0.041666666666666664,"id":"901"},{"source":"1384860","target":"3963","weight":0.041666666666666664,"id":"902"},{"source":"1384860","target":"2361021","weight":0.07692307692307693,"id":"903"},{"source":"897440","target":"1430082","weight":0.1,"id":"904"},{"source":"897440","target":"712","weight":0.05,"id":"905"},{"source":"897440","target":"2358900","weight":0.0425531914893617,"id":"906"},{"source":"897440","target":"668607","weight":0.1,"id":"907"},{"source":"910757","target":"1421793","weight":0.06666666666666667,"id":"908"},{"source":"910757","target":"1546882","weight":0.18181818181818182,"id":"909"},{"source":"910757","target":"641637","weight":0.058823529411764705,"id":"910"},{"source":"910757","target":"712","weight":0.058823529411764705,"id":"911"},{"source":"910757","target":"773833","weight":0.07692307692307693,"id":"912"},{"source":"910757","target":"1481298","weight":0.05263157894736842,"id":"913"},{"source":"910757","target":"624405","weight":0.08823529411764706,"id":"914"},{"source":"910757","target":"1301336","weight":0.07692307692307693,"id":"915"},{"source":"910757","target":"668607","weight":0.058823529411764705,"id":"916"},{"source":"1465756","target":"738","weight":0.07142857142857142,"id":"917"},{"source":"1465756","target":"508550","weight":0.07142857142857142,"id":"918"},{"source":"1465756","target":"580105","weight":0.07142857142857142,"id":"919"},{"source":"483754","target":"505775","weight":0.11764705882352941,"id":"920"},{"source":"483754","target":"514804","weight":0.07142857142857142,"id":"921"},{"source":"483754","target":"9686","weight":0.058823529411764705,"id":"922"},{"source":"346857","target":"808944","weight":0.4,"id":"923"},{"source":"584108","target":"3778","weight":0.07142857142857142,"id":"924"},{"source":"584108","target":"512572","weight":0.07142857142857142,"id":"925"},{"source":"584108","target":"1480440","weight":0.07142857142857142,"id":"926"},{"source":"1426863","target":"1430082","weight":0.1,"id":"927"},{"source":"1426863","target":"1429317","weight":0.09090909090909091,"id":"928"},{"source":"1426863","target":"1481298","weight":0.05263157894736842,"id":"929"},{"source":"1426863","target":"631423","weight":0.058823529411764705,"id":"930"},{"source":"1426863","target":"2360816","weight":0.14285714285714285,"id":"931"},{"source":"1426863","target":"2359132","weight":0.08333333333333333,"id":"932"},{"source":"1426863","target":"1869053","weight":0.07692307692307693,"id":"933"},{"source":"1426863","target":"668607","weight":0.08823529411764706,"id":"934"},{"source":"533940","target":"514879","weight":0.08333333333333333,"id":"935"},{"source":"522682","target":"60196","weight":0.07142857142857142,"id":"936"},{"source":"522682","target":"2358950","weight":0.07142857142857142,"id":"937"},{"source":"522682","target":"2359885","weight":0.18181818181818182,"id":"938"},{"source":"522682","target":"453086","weight":0.07142857142857142,"id":"939"},{"source":"500157","target":"57286","weight":0.047619047619047616,"id":"940"},{"source":"500157","target":"569794","weight":0.07692307692307693,"id":"941"},{"source":"500157","target":"499251","weight":0.06666666666666667,"id":"942"},{"source":"500157","target":"2359036","weight":0.1111111111111111,"id":"943"},{"source":"448960","target":"13240","weight":0.05714285714285714,"id":"944"},{"source":"448960","target":"443979","weight":0.05555555555555555,"id":"945"},{"source":"448960","target":"502460","weight":0.11538461538461539,"id":"946"},{"source":"29121","target":"505775","weight":0.3333333333333333,"id":"947"},{"source":"1474","target":"1735","weight":0.07692307692307693,"id":"948"},{"source":"1474","target":"16713","weight":0.125,"id":"949"},{"source":"1381829","target":"738","weight":0.08695652173913043,"id":"950"},{"source":"1381829","target":"97957","weight":0.043478260869565216,"id":"951"},{"source":"1381829","target":"580105","weight":0.043478260869565216,"id":"952"},{"source":"1381829","target":"825","weight":0.08695652173913043,"id":"953"},{"source":"2359885","target":"2358950","weight":0.09090909090909091,"id":"954"},{"source":"2359885","target":"60196","weight":0.09090909090909091,"id":"955"},{"source":"2359885","target":"453086","weight":0.09090909090909091,"id":"956"},{"source":"563664","target":"513682","weight":0.07692307692307693,"id":"957"},{"source":"563664","target":"1657","weight":0.07692307692307693,"id":"958"},{"source":"563664","target":"654","weight":0.07692307692307693,"id":"959"},{"source":"1713620","target":"1380160","weight":0.0625,"id":"960"},{"source":"1713620","target":"1717956","weight":0.13636363636363635,"id":"961"},{"source":"1713620","target":"898780","weight":0.09375,"id":"962"},{"source":"1713620","target":"792572","weight":0.043478260869565216,"id":"963"},{"source":"680526","target":"917979","weight":0.05555555555555555,"id":"964"},{"source":"680526","target":"2359145","weight":0.14285714285714285,"id":"965"},{"source":"680526","target":"2359291","weight":0.058823529411764705,"id":"966"},{"source":"680526","target":"589772","weight":0.14285714285714285,"id":"967"},{"source":"680526","target":"1387358","weight":0.07142857142857142,"id":"968"},{"source":"9686","target":"514804","weight":0.07142857142857142,"id":"969"},{"source":"9686","target":"910138","weight":0.05263157894736842,"id":"970"},{"source":"2359768","target":"576","weight":0.058823529411764705,"id":"971"},{"source":"2359768","target":"3044","weight":0.058823529411764705,"id":"972"},{"source":"2359768","target":"1752997","weight":0.058823529411764705,"id":"973"},{"source":"2359768","target":"1616193","weight":0.058823529411764705,"id":"974"},{"source":"2359768","target":"501228","weight":0.058823529411764705,"id":"975"},{"source":"2359768","target":"2861","weight":0.058823529411764705,"id":"976"},{"source":"2359768","target":"501742","weight":0.058823529411764705,"id":"977"},{"source":"2359768","target":"1840","weight":0.058823529411764705,"id":"978"},{"source":"2359768","target":"11921","weight":0.058823529411764705,"id":"979"},{"source":"2359768","target":"14034","weight":0.058823529411764705,"id":"980"},{"source":"2359768","target":"2363087","weight":0.06666666666666667,"id":"981"},{"source":"2359768","target":"501534","weight":0.058823529411764705,"id":"982"},{"source":"2359769","target":"5955","weight":0.07692307692307693,"id":"983"},{"source":"2359769","target":"21988","weight":0.05128205128205128,"id":"984"},{"source":"2359769","target":"13240","weight":0.07692307692307693,"id":"985"},{"source":"2359769","target":"446365","weight":0.041666666666666664,"id":"986"},{"source":"2358746","target":"1589760","weight":0.09090909090909091,"id":"987"},{"source":"2358746","target":"1301336","weight":0.07692307692307693,"id":"988"},{"source":"2358746","target":"1481298","weight":0.05263157894736842,"id":"989"},{"source":"2358746","target":"1421793","weight":0.06666666666666667,"id":"990"},{"source":"2358746","target":"1546882","weight":0.09090909090909091,"id":"991"},{"source":"917979","target":"2359145","weight":0.05555555555555555,"id":"992"},{"source":"917979","target":"589772","weight":0.05555555555555555,"id":"993"},{"source":"917979","target":"2359428","weight":0.041666666666666664,"id":"994"},{"source":"917979","target":"2359291","weight":0.11764705882352941,"id":"995"},{"source":"917979","target":"1387358","weight":0.14285714285714285,"id":"996"},{"source":"2358749","target":"896544","weight":0.05555555555555555,"id":"997"},{"source":"2358749","target":"738","weight":0.05555555555555555,"id":"998"},{"source":"2358749","target":"508550","weight":0.05555555555555555,"id":"999"},{"source":"2358749","target":"20460","weight":0.05555555555555555,"id":"1000"},{"source":"2358749","target":"8802","weight":0.05555555555555555,"id":"1001"},{"source":"2358749","target":"825","weight":0.05555555555555555,"id":"1002"},{"source":"453086","target":"60196","weight":0.07692307692307693,"id":"1003"},{"source":"1468896","target":"712","weight":0.13333333333333333,"id":"1004"},{"source":"1468896","target":"494506","weight":0.13333333333333333,"id":"1005"},{"source":"1468896","target":"1417726","weight":0.13333333333333333,"id":"1006"},{"source":"1421793","target":"1546882","weight":0.09090909090909091,"id":"1007"},{"source":"1421793","target":"641637","weight":0.06666666666666667,"id":"1008"},{"source":"1421793","target":"712","weight":0.06666666666666667,"id":"1009"},{"source":"1421793","target":"502796","weight":0.06666666666666667,"id":"1010"},{"source":"1421793","target":"1481298","weight":0.05263157894736842,"id":"1011"},{"source":"1421793","target":"1209331","weight":0.06666666666666667,"id":"1012"},{"source":"1421793","target":"1447721","weight":0.06666666666666667,"id":"1013"},{"source":"1421793","target":"1301336","weight":0.06666666666666667,"id":"1014"},{"source":"21988","target":"5955","weight":0.08108108108108109,"id":"1015"},{"source":"21988","target":"54885","weight":0.043478260869565216,"id":"1016"},{"source":"21988","target":"2359238","weight":0.05263157894736842,"id":"1017"},{"source":"21988","target":"504297","weight":0.047619047619047616,"id":"1018"},{"source":"21988","target":"12668","weight":0.07207207207207207,"id":"1019"},{"source":"21988","target":"13240","weight":0.04504504504504504,"id":"1020"},{"source":"21988","target":"447387","weight":0.05,"id":"1021"},{"source":"21988","target":"446365","weight":0.041666666666666664,"id":"1022"},{"source":"21988","target":"483057","weight":0.05,"id":"1023"},{"source":"504297","target":"6657","weight":0.047619047619047616,"id":"1024"},{"source":"504297","target":"5955","weight":0.047619047619047616,"id":"1025"},{"source":"504297","target":"483057","weight":0.047619047619047616,"id":"1026"},{"source":"504297","target":"1672","weight":0.047619047619047616,"id":"1027"},{"source":"504297","target":"13240","weight":0.047619047619047616,"id":"1028"},{"source":"504297","target":"12668","weight":0.047619047619047616,"id":"1029"},{"source":"504297","target":"440189","weight":0.047619047619047616,"id":"1030"},{"source":"676330","target":"2286297","weight":0.1111111111111111,"id":"1031"},{"source":"676330","target":"641637","weight":0.1111111111111111,"id":"1032"},{"source":"2358763","target":"54246","weight":0.09523809523809523,"id":"1033"},{"source":"2358763","target":"54862","weight":0.09523809523809523,"id":"1034"},{"source":"2358763","target":"2674","weight":0.09523809523809523,"id":"1035"},{"source":"2358763","target":"682523","weight":0.09523809523809523,"id":"1036"},{"source":"501228","target":"576","weight":0.0425531914893617,"id":"1037"},{"source":"501228","target":"3044","weight":0.0425531914893617,"id":"1038"},{"source":"501228","target":"1752997","weight":0.06666666666666667,"id":"1039"},{"source":"501228","target":"1616193","weight":0.07142857142857142,"id":"1040"},{"source":"501228","target":"2861","weight":0.0425531914893617,"id":"1041"},{"source":"501228","target":"501742","weight":0.0425531914893617,"id":"1042"},{"source":"501228","target":"2363087","weight":0.06666666666666667,"id":"1043"},{"source":"501228","target":"1840","weight":0.0425531914893617,"id":"1044"},{"source":"501228","target":"11921","weight":0.0425531914893617,"id":"1045"},{"source":"501228","target":"14034","weight":0.0425531914893617,"id":"1046"},{"source":"501228","target":"501534","weight":0.06060606060606061,"id":"1047"},{"source":"1869053","target":"641637","weight":0.07692307692307693,"id":"1048"},{"source":"1869053","target":"1447721","weight":0.07692307692307693,"id":"1049"},{"source":"1869053","target":"1481298","weight":0.07692307692307693,"id":"1050"},{"source":"1869053","target":"849909","weight":0.07692307692307693,"id":"1051"},{"source":"1869053","target":"631423","weight":0.07692307692307693,"id":"1052"},{"source":"1869053","target":"668607","weight":0.07692307692307693,"id":"1053"},{"source":"2360816","target":"1216","weight":0.14285714285714285,"id":"1054"},{"source":"2360816","target":"849909","weight":0.14285714285714285,"id":"1055"},{"source":"720125","target":"500464","weight":0.1111111111111111,"id":"1056"},{"source":"720125","target":"559445","weight":0.2222222222222222,"id":"1057"},{"source":"720125","target":"505775","weight":0.1111111111111111,"id":"1058"},{"source":"918009","target":"3963","weight":0.05263157894736842,"id":"1059"},{"source":"1417726","target":"712","weight":0.15625,"id":"1060"},{"source":"1417726","target":"494506","weight":0.125,"id":"1061"},{"source":"1417726","target":"555884","weight":0.07692307692307693,"id":"1062"},{"source":"1589760","target":"1216","weight":0.09090909090909091,"id":"1063"},{"source":"1589760","target":"2358900","weight":0.09090909090909091,"id":"1064"},{"source":"1589760","target":"1452639","weight":0.09090909090909091,"id":"1065"},{"source":"6657","target":"509828","weight":0.07407407407407407,"id":"1066"},{"source":"6657","target":"444994","weight":0.1111111111111111,"id":"1067"},{"source":"6657","target":"443979","weight":0.05555555555555555,"id":"1068"},{"source":"6657","target":"10704","weight":0.09090909090909091,"id":"1069"},{"source":"6657","target":"1746903","weight":0.05714285714285714,"id":"1070"},{"source":"6657","target":"54885","weight":0.08695652173913043,"id":"1071"},{"source":"6657","target":"509546","weight":0.06666666666666667,"id":"1072"},{"source":"580105","target":"738","weight":0.05,"id":"1073"},{"source":"580105","target":"97957","weight":0.05,"id":"1074"},{"source":"580105","target":"825","weight":0.05,"id":"1075"},{"source":"603660","target":"738","weight":0.041666666666666664,"id":"1076"},{"source":"603660","target":"54246","weight":0.041666666666666664,"id":"1077"},{"source":"603660","target":"513682","weight":0.041666666666666664,"id":"1078"},{"source":"603660","target":"525988","weight":0.041666666666666664,"id":"1079"},{"source":"603660","target":"2359044","weight":0.09090909090909091,"id":"1080"},{"source":"603660","target":"825","weight":0.08333333333333333,"id":"1081"},{"source":"1558","target":"1612480","weight":0.08333333333333333,"id":"1082"},{"source":"1558","target":"590511","weight":0.043478260869565216,"id":"1083"},{"source":"12668","target":"5955","weight":0.09606986899563319,"id":"1084"},{"source":"12668","target":"2359238","weight":0.05263157894736842,"id":"1085"},{"source":"12668","target":"697807","weight":0.08333333333333333,"id":"1086"},{"source":"12668","target":"446365","weight":0.041666666666666664,"id":"1087"},{"source":"12668","target":"447387","weight":0.075,"id":"1088"},{"source":"12668","target":"54885","weight":0.08695652173913043,"id":"1089"},{"source":"12668","target":"483057","weight":0.05,"id":"1090"},{"source":"12668","target":"1909","weight":0.045454545454545456,"id":"1091"},{"source":"12668","target":"444735","weight":0.05555555555555555,"id":"1092"},{"source":"12668","target":"440189","weight":0.05357142857142857,"id":"1093"},{"source":"12668","target":"505599","weight":0.06666666666666667,"id":"1094"},{"source":"682523","target":"738","weight":0.05,"id":"1095"},{"source":"682523","target":"54246","weight":0.1,"id":"1096"},{"source":"682523","target":"54862","weight":0.1,"id":"1097"},{"source":"682523","target":"2674","weight":0.1,"id":"1098"},{"source":"896544","target":"508550","weight":0.125,"id":"1099"},{"source":"896544","target":"825","weight":0.125,"id":"1100"},{"source":"705057","target":"56026","weight":0.3333333333333333,"id":"1101"},{"source":"2596","target":"512572","weight":0.06666666666666667,"id":"1102"},{"source":"2596","target":"502558","weight":0.08333333333333333,"id":"1103"},{"source":"3628","target":"1612480","weight":0.08333333333333333,"id":"1104"},{"source":"3628","target":"511793","weight":0.09090909090909091,"id":"1105"},{"source":"3628","target":"590511","weight":0.043478260869565216,"id":"1106"},{"source":"641637","target":"1546882","weight":0.09090909090909091,"id":"1107"},{"source":"641637","target":"773833","weight":0.07692307692307693,"id":"1108"},{"source":"641637","target":"1301336","weight":0.07692307692307693,"id":"1109"},{"source":"641637","target":"2286297","weight":0.2222222222222222,"id":"1110"},{"source":"641637","target":"1481298","weight":0.05263157894736842,"id":"1111"},{"source":"499251","target":"569794","weight":0.07692307692307693,"id":"1112"},{"source":"499251","target":"57286","weight":0.06666666666666667,"id":"1113"},{"source":"499251","target":"2359036","weight":0.1111111111111111,"id":"1114"},{"source":"569913","target":"582375","weight":0.1,"id":"1115"},{"source":"569913","target":"505775","weight":0.3,"id":"1116"},{"source":"1349179","target":"2358937","weight":0.2727272727272727,"id":"1117"},{"source":"1349179","target":"505775","weight":0.1388888888888889,"id":"1118"},{"source":"512572","target":"3778","weight":0.13333333333333333,"id":"1119"},{"source":"495167","target":"1216","weight":0.1111111111111111,"id":"1120"},{"source":"495167","target":"712","weight":0.1111111111111111,"id":"1121"},{"source":"495167","target":"555884","weight":0.07692307692307693,"id":"1122"},{"source":"576","target":"1616193","weight":0.07142857142857142,"id":"1123"},{"source":"576","target":"2363087","weight":0.06666666666666667,"id":"1124"},{"source":"576","target":"14034","weight":0.06060606060606061,"id":"1125"},{"source":"576","target":"501534","weight":0.06060606060606061,"id":"1126"},{"source":"576","target":"1752997","weight":0.06666666666666667,"id":"1127"},{"source":"576","target":"589165","weight":0.06666666666666667,"id":"1128"},{"source":"576","target":"501742","weight":0.04411764705882353,"id":"1129"},{"source":"1430082","target":"2358900","weight":0.1,"id":"1130"},{"source":"1430082","target":"712","weight":0.1,"id":"1131"},{"source":"4680","target":"1216","weight":0.04838709677419355,"id":"1132"},{"source":"4680","target":"2359966","weight":0.045454545454545456,"id":"1133"},{"source":"4680","target":"1743751","weight":0.1111111111111111,"id":"1134"},{"source":"443979","target":"1746903","weight":0.05555555555555555,"id":"1135"},{"source":"480866","target":"2360065","weight":0.058823529411764705,"id":"1136"},{"source":"480866","target":"814949","weight":0.1111111111111111,"id":"1137"},{"source":"480866","target":"582375","weight":0.06666666666666667,"id":"1138"},{"source":"480866","target":"505775","weight":0.2,"id":"1139"},{"source":"54862","target":"2674","weight":0.10526315789473684,"id":"1140"},{"source":"54862","target":"54246","weight":0.10526315789473684,"id":"1141"},{"source":"2359224","target":"2359428","weight":0.041666666666666664,"id":"1142"},{"source":"2359224","target":"499449","weight":0.07142857142857142,"id":"1143"},{"source":"1481298","target":"1546882","weight":0.09090909090909091,"id":"1144"},{"source":"1481298","target":"1417155","weight":0.05263157894736842,"id":"1145"},{"source":"1481298","target":"668607","weight":0.05263157894736842,"id":"1146"},{"source":"1481298","target":"631423","weight":0.05263157894736842,"id":"1147"},{"source":"1481298","target":"1429317","weight":0.05263157894736842,"id":"1148"},{"source":"1481298","target":"1301336","weight":0.05263157894736842,"id":"1149"},{"source":"1481298","target":"2358900","weight":0.05263157894736842,"id":"1150"},{"source":"1617497","target":"505775","weight":0.25,"id":"1151"},{"source":"1452639","target":"1216","weight":0.1,"id":"1152"},{"source":"1452639","target":"1417155","weight":0.1,"id":"1153"},{"source":"1452639","target":"2358900","weight":0.0425531914893617,"id":"1154"},{"source":"1602144","target":"2360065","weight":0.058823529411764705,"id":"1155"},{"source":"1602144","target":"843","weight":0.1111111111111111,"id":"1156"},{"source":"1602144","target":"505775","weight":0.2222222222222222,"id":"1157"},{"source":"507489","target":"1480440","weight":0.125,"id":"1158"},{"source":"8802","target":"738","weight":0.09090909090909091,"id":"1159"},{"source":"8802","target":"54246","weight":0.045454545454545456,"id":"1160"},{"source":"8802","target":"20460","weight":0.06666666666666667,"id":"1161"},{"source":"8802","target":"1657","weight":0.045454545454545456,"id":"1162"},{"source":"54885","target":"5955","weight":0.13043478260869565,"id":"1163"},{"source":"54885","target":"509546","weight":0.06666666666666667,"id":"1164"},{"source":"54885","target":"13240","weight":0.043478260869565216,"id":"1165"},{"source":"509546","target":"5955","weight":0.06666666666666667,"id":"1166"},{"source":"28273","target":"1485715","weight":0.058823529411764705,"id":"1167"},{"source":"28273","target":"505775","weight":0.16666666666666666,"id":"1168"},{"source":"2674","target":"54246","weight":0.10526315789473684,"id":"1169"},{"source":"2358900","target":"1417155","weight":0.07142857142857142,"id":"1170"},{"source":"2358900","target":"1429317","weight":0.0425531914893617,"id":"1171"},{"source":"2358900","target":"712","weight":0.0425531914893617,"id":"1172"},{"source":"2358900","target":"22319","weight":0.0425531914893617,"id":"1173"},{"source":"1657","target":"654","weight":0.045454545454545456,"id":"1174"},{"source":"1657","target":"513682","weight":0.06666666666666667,"id":"1175"},{"source":"1657","target":"848497","weight":0.1111111111111111,"id":"1176"},{"source":"1482847","target":"1447721","weight":0.07407407407407407,"id":"1177"},{"source":"1482847","target":"631423","weight":0.043478260869565216,"id":"1178"},{"source":"1482847","target":"624405","weight":0.07407407407407407,"id":"1179"},{"source":"631423","target":"668607","weight":0.08695652173913043,"id":"1180"},{"source":"631423","target":"2361197","weight":0.125,"id":"1181"},{"source":"631423","target":"1447721","weight":0.043478260869565216,"id":"1182"},{"source":"631423","target":"624405","weight":0.043478260869565216,"id":"1183"},{"source":"631423","target":"2360041","weight":0.043478260869565216,"id":"1184"},{"source":"779904","target":"738","weight":0.06666666666666667,"id":"1185"},{"source":"1546882","target":"1301336","weight":0.09090909090909091,"id":"1186"},{"source":"1546882","target":"712","weight":0.09090909090909091,"id":"1187"},{"source":"495235","target":"712","weight":0.06666666666666667,"id":"1188"},{"source":"508550","target":"848497","weight":0.1111111111111111,"id":"1189"},{"source":"1672","target":"5955","weight":0.12,"id":"1190"},{"source":"1672","target":"2359238","weight":0.05263157894736842,"id":"1191"},{"source":"1672","target":"1909","weight":0.045454545454545456,"id":"1192"},{"source":"1672","target":"13240","weight":0.08,"id":"1193"},{"source":"569794","target":"57286","weight":0.07692307692307693,"id":"1194"},{"source":"569794","target":"2359036","weight":0.2222222222222222,"id":"1195"},{"source":"654","target":"848497","weight":0.1111111111111111,"id":"1196"},{"source":"654","target":"513682","weight":0.06666666666666667,"id":"1197"},{"source":"495248","target":"2861","weight":0.08333333333333333,"id":"1198"},{"source":"495248","target":"11921","weight":0.08333333333333333,"id":"1199"},{"source":"495248","target":"589165","weight":0.06666666666666667,"id":"1200"},{"source":"11921","target":"1616193","weight":0.07142857142857142,"id":"1201"},{"source":"11921","target":"2363087","weight":0.06666666666666667,"id":"1202"},{"source":"11921","target":"14034","weight":0.06060606060606061,"id":"1203"},{"source":"11921","target":"501534","weight":0.06060606060606061,"id":"1204"},{"source":"11921","target":"1752997","weight":0.06666666666666667,"id":"1205"},{"source":"513682","target":"525988","weight":0.07692307692307693,"id":"1206"},{"source":"2358937","target":"505775","weight":0.18181818181818182,"id":"1207"},{"source":"2359966","target":"1743751","weight":0.045454545454545456,"id":"1208"},{"source":"2359966","target":"494506","weight":0.13636363636363635,"id":"1209"},{"source":"2359966","target":"22319","weight":0.045454545454545456,"id":"1210"},{"source":"2359966","target":"712","weight":0.09090909090909091,"id":"1211"},{"source":"2359966","target":"849909","weight":0.045454545454545456,"id":"1212"},{"source":"2359966","target":"2360301","weight":0.1111111111111111,"id":"1213"},{"source":"2359966","target":"668607","weight":0.045454545454545456,"id":"1214"},{"source":"2359966","target":"624405","weight":0.045454545454545456,"id":"1215"},{"source":"22981","target":"505775","weight":0.2,"id":"1216"},{"source":"525988","target":"54246","weight":0.07692307692307693,"id":"1217"},{"source":"97957","target":"738","weight":0.05,"id":"1218"},{"source":"97957","target":"825","weight":0.05,"id":"1219"},{"source":"2358950","target":"60196","weight":0.07692307692307693,"id":"1220"},{"source":"667307","target":"1889","weight":0.041666666666666664,"id":"1221"},{"source":"667307","target":"505775","weight":0.16666666666666666,"id":"1222"},{"source":"667307","target":"645841","weight":0.041666666666666664,"id":"1223"},{"source":"1216","target":"555884","weight":0.07692307692307693,"id":"1224"},{"source":"590511","target":"1612480","weight":0.08333333333333333,"id":"1225"},{"source":"590511","target":"2361021","weight":0.07692307692307693,"id":"1226"},{"source":"590511","target":"589817","weight":0.043478260869565216,"id":"1227"},{"source":"590511","target":"3963","weight":0.043478260869565216,"id":"1228"},{"source":"501534","target":"3044","weight":0.06060606060606061,"id":"1229"},{"source":"501534","target":"1752997","weight":0.06666666666666667,"id":"1230"},{"source":"501534","target":"1616193","weight":0.07142857142857142,"id":"1231"},{"source":"501534","target":"2861","weight":0.06060606060606061,"id":"1232"},{"source":"501534","target":"501742","weight":0.06060606060606061,"id":"1233"},{"source":"501534","target":"2363087","weight":0.06666666666666667,"id":"1234"},{"source":"501534","target":"1840","weight":0.06060606060606061,"id":"1235"},{"source":"501534","target":"14034","weight":0.06060606060606061,"id":"1236"},{"source":"589165","target":"2861","weight":0.06666666666666667,"id":"1237"},{"source":"648888","target":"505775","weight":0.375,"id":"1238"},{"source":"2361021","target":"589817","weight":0.07692307692307693,"id":"1239"},{"source":"2361021","target":"3963","weight":0.07692307692307693,"id":"1240"},{"source":"1717956","target":"1380160","weight":0.09090909090909091,"id":"1241"},{"source":"1717956","target":"898780","weight":0.09090909090909091,"id":"1242"},{"source":"1717956","target":"792572","weight":0.045454545454545456,"id":"1243"},{"source":"1735","target":"1612663","weight":0.1,"id":"1244"},{"source":"712","target":"624405","weight":0.04504504504504504,"id":"1245"},{"source":"712","target":"1447721","weight":0.06451612903225806,"id":"1246"},{"source":"712","target":"22319","weight":0.10344827586206896,"id":"1247"},{"source":"712","target":"1301336","weight":0.07692307692307693,"id":"1248"},{"source":"712","target":"555884","weight":0.07692307692307693,"id":"1249"},{"source":"712","target":"2360041","weight":0.09090909090909091,"id":"1250"},{"source":"712","target":"1743751","weight":0.1111111111111111,"id":"1251"},{"source":"712","target":"494506","weight":0.06451612903225806,"id":"1252"},{"source":"712","target":"1209331","weight":0.14285714285714285,"id":"1253"},{"source":"712","target":"773833","weight":0.07692307692307693,"id":"1254"},{"source":"712","target":"2360301","weight":0.07407407407407407,"id":"1255"},{"source":"773833","target":"624405","weight":0.07692307692307693,"id":"1256"},{"source":"502796","target":"1209331","weight":0.14285714285714285,"id":"1257"},{"source":"2363087","target":"3044","weight":0.06666666666666667,"id":"1258"},{"source":"2363087","target":"1616193","weight":0.06666666666666667,"id":"1259"},{"source":"2363087","target":"2861","weight":0.06666666666666667,"id":"1260"},{"source":"2363087","target":"501742","weight":0.06666666666666667,"id":"1261"},{"source":"2363087","target":"1840","weight":0.06666666666666667,"id":"1262"},{"source":"2363087","target":"14034","weight":0.06666666666666667,"id":"1263"},{"source":"2363087","target":"1752997","weight":0.06666666666666667,"id":"1264"},{"source":"645841","target":"505775","weight":0.2,"id":"1265"},{"source":"14034","target":"3044","weight":0.06060606060606061,"id":"1266"},{"source":"14034","target":"1752997","weight":0.06666666666666667,"id":"1267"},{"source":"14034","target":"2861","weight":0.06060606060606061,"id":"1268"},{"source":"14034","target":"501742","weight":0.06060606060606061,"id":"1269"},{"source":"14034","target":"1840","weight":0.06060606060606061,"id":"1270"},{"source":"14034","target":"1616193","weight":0.07142857142857142,"id":"1271"},{"source":"2286297","target":"624405","weight":0.1111111111111111,"id":"1272"},{"source":"697807","target":"5955","weight":0.08333333333333333,"id":"1273"},{"source":"898780","target":"1380160","weight":0.045454545454545456,"id":"1274"},{"source":"898780","target":"2359145","weight":0.07407407407407407,"id":"1275"},{"source":"10704","target":"1746903","weight":0.09090909090909091,"id":"1276"},{"source":"10704","target":"444735","weight":0.09090909090909091,"id":"1277"},{"source":"738","target":"2359044","weight":0.09090909090909091,"id":"1278"},{"source":"738","target":"54246","weight":0.04285714285714286,"id":"1279"},{"source":"738","target":"20460","weight":0.13333333333333333,"id":"1280"},{"source":"738","target":"825","weight":0.05555555555555555,"id":"1281"},{"source":"582375","target":"2360065","weight":0.058823529411764705,"id":"1282"},{"source":"582375","target":"843","weight":0.05714285714285714,"id":"1283"},{"source":"582375","target":"1485715","weight":0.058823529411764705,"id":"1284"},{"source":"582375","target":"581403","weight":0.2,"id":"1285"},{"source":"582375","target":"1889","weight":0.05263157894736842,"id":"1286"},{"source":"582375","target":"814949","weight":0.1111111111111111,"id":"1287"},{"source":"582375","target":"505775","weight":0.18421052631578946,"id":"1288"},{"source":"582375","target":"578363","weight":0.05,"id":"1289"},{"source":"2360041","target":"2361197","weight":0.125,"id":"1290"},{"source":"1616193","target":"3044","weight":0.07142857142857142,"id":"1291"},{"source":"1616193","target":"1752997","weight":0.06666666666666667,"id":"1292"},{"source":"1616193","target":"2861","weight":0.07142857142857142,"id":"1293"},{"source":"1616193","target":"501742","weight":0.07142857142857142,"id":"1294"},{"source":"1616193","target":"1840","weight":0.07142857142857142,"id":"1295"},{"source":"500464","target":"505775","weight":0.125,"id":"1296"},{"source":"500464","target":"559445","weight":0.0625,"id":"1297"},{"source":"483057","target":"5955","weight":0.05,"id":"1298"},{"source":"483057","target":"13240","weight":0.05,"id":"1299"},{"source":"483057","target":"440189","weight":0.05,"id":"1300"},{"source":"514804","target":"505775","weight":0.07142857142857142,"id":"1301"},{"source":"589559","target":"1480440","weight":0.14285714285714285,"id":"1302"},{"source":"1480440","target":"505819","weight":0.14285714285714285,"id":"1303"},{"source":"499449","target":"2359428","weight":0.041666666666666664,"id":"1304"},{"source":"499449","target":"2359145","weight":0.07142857142857142,"id":"1305"},{"source":"2359036","target":"808944","weight":0.1111111111111111,"id":"1306"},{"source":"2359036","target":"57286","weight":0.1111111111111111,"id":"1307"},{"source":"505599","target":"5955","weight":0.06666666666666667,"id":"1308"},{"source":"2360065","target":"814949","weight":0.058823529411764705,"id":"1309"},{"source":"2360065","target":"505775","weight":0.23529411764705882,"id":"1310"},{"source":"2359044","target":"825","weight":0.09090909090909091,"id":"1311"},{"source":"2359049","target":"1208264","weight":0.05555555555555555,"id":"1312"},{"source":"2359049","target":"6025","weight":0.05555555555555555,"id":"1313"},{"source":"2359049","target":"1840","weight":0.05555555555555555,"id":"1314"},{"source":"624405","target":"1447721","weight":0.06451612903225806,"id":"1315"},{"source":"624405","target":"668607","weight":0.06060606060606061,"id":"1316"},{"source":"2359238","target":"440189","weight":0.05263157894736842,"id":"1317"},{"source":"2359428","target":"1380160","weight":0.041666666666666664,"id":"1318"},{"source":"2359428","target":"2359145","weight":0.125,"id":"1319"},{"source":"581403","target":"843","weight":0.1,"id":"1320"},{"source":"581403","target":"505775","weight":0.3,"id":"1321"},{"source":"1447721","target":"1209331","weight":0.14285714285714285,"id":"1322"},{"source":"2861","target":"1752997","weight":0.06666666666666667,"id":"1323"},{"source":"22319","target":"1743751","weight":0.1111111111111111,"id":"1324"},{"source":"1840","target":"1208264","weight":0.05263157894736842,"id":"1325"},{"source":"1840","target":"6025","weight":0.05,"id":"1326"},{"source":"1840","target":"1752997","weight":0.06666666666666667,"id":"1327"},{"source":"910138","target":"505775","weight":0.10526315789473684,"id":"1328"},{"source":"578363","target":"843","weight":0.05,"id":"1329"},{"source":"578363","target":"505775","weight":0.2,"id":"1330"},{"source":"1380160","target":"2359145","weight":0.045454545454545456,"id":"1331"},{"source":"1380160","target":"792572","weight":0.045454545454545456,"id":"1332"},{"source":"5955","target":"509828","weight":0.07407407407407407,"id":"1333"},{"source":"5955","target":"447387","weight":0.075,"id":"1334"},{"source":"5955","target":"446365","weight":0.08333333333333333,"id":"1335"},{"source":"5955","target":"13240","weight":0.09558823529411764,"id":"1336"},{"source":"5955","target":"444735","weight":0.08333333333333333,"id":"1337"},{"source":"5955","target":"1909","weight":0.045454545454545456,"id":"1338"},{"source":"1429317","target":"1417155","weight":0.09090909090909091,"id":"1339"},{"source":"843","target":"1889","weight":0.05263157894736842,"id":"1340"},{"source":"843","target":"505775","weight":0.14285714285714285,"id":"1341"},{"source":"843","target":"1485715","weight":0.058823529411764705,"id":"1342"},{"source":"1301336","target":"494506","weight":0.07692307692307693,"id":"1343"},{"source":"2359132","target":"668607","weight":0.16666666666666666,"id":"1344"},{"source":"1387358","target":"2359145","weight":0.07142857142857142,"id":"1345"},{"source":"1387358","target":"2359291","weight":0.11764705882352941,"id":"1346"},{"source":"1387358","target":"589772","weight":0.07142857142857142,"id":"1347"},{"source":"1889","target":"505775","weight":0.15789473684210525,"id":"1348"},{"source":"814949","target":"505775","weight":0.2222222222222222,"id":"1349"},{"source":"2359145","target":"2359291","weight":0.058823529411764705,"id":"1350"},{"source":"2359145","target":"589772","weight":0.058823529411764705,"id":"1351"},{"source":"2361197","target":"668607","weight":0.125,"id":"1352"},{"source":"1909","target":"13240","weight":0.045454545454545456,"id":"1353"},{"source":"3963","target":"589817","weight":0.0625,"id":"1354"},{"source":"1743751","target":"2360301","weight":0.1111111111111111,"id":"1355"},{"source":"1743751","target":"668607","weight":0.1111111111111111,"id":"1356"},{"source":"1743751","target":"494506","weight":0.1111111111111111,"id":"1357"},{"source":"6025","target":"1208264","weight":0.05263157894736842,"id":"1358"},{"source":"1485715","target":"505775","weight":0.23529411764705882,"id":"1359"},{"source":"446365","target":"1746903","weight":0.041666666666666664,"id":"1360"},{"source":"446365","target":"13240","weight":0.041666666666666664,"id":"1361"},{"source":"1752997","target":"3044","weight":0.06666666666666667,"id":"1362"},{"source":"1752997","target":"501742","weight":0.06666666666666667,"id":"1363"},{"source":"494506","target":"2360301","weight":0.1111111111111111,"id":"1364"},{"source":"505775","target":"559445","weight":0.1,"id":"1365"},{"source":"13240","target":"1746903","weight":0.05714285714285714,"id":"1366"},{"source":"668607","target":"1417155","weight":0.07142857142857142,"id":"1367"},{"source":"57286","target":"808944","weight":0.047619047619047616,"id":"1368"},{"source":"589772","target":"2359291","weight":0.058823529411764705,"id":"1369"},{"source":"3044","target":"501742","weight":0.04411764705882353,"id":"1370"},{"source":"444548","target":"505775","weight":0.2857142857142857,"id":"1371"},{"source":"1050","target":"8504","weight":0.25,"id":"1372"},{"source":"495167","target":"505775","weight":0.2222222222222222,"id":"1373"},{"source":"1050","target":"916029","weight":0.2,"id":"1374"},{"source":"444548","target":"598234","weight":0.14285714285714285,"id":"1375"},{"source":"11281","target":"6657","weight":0.125,"id":"1376"},{"source":"712","target":"511793","weight":0.18181818181818182,"id":"1377"},{"source":"1460225","target":"1705275","weight":0.25,"id":"1378"},{"source":"1050","target":"1705275","weight":0.125,"id":"1379"},{"source":"2286297","target":"589772","weight":0.1111111111111111,"id":"1380"},{"source":"668607","target":"57286","weight":0.09523809523809523,"id":"1381"},{"source":"1617497","target":"508550","weight":0.125,"id":"1382"},{"source":"3083","target":"848497","weight":0.1111111111111111,"id":"1383"},{"source":"1319951","target":"6657","weight":0.16666666666666666,"id":"1384"},{"source":"1472514","target":"817","weight":0.14285714285714285,"id":"1385"},{"source":"1472514","target":"4484","weight":0.14285714285714285,"id":"1386"},{"source":"1472514","target":"8299","weight":0.14285714285714285,"id":"1387"},{"source":"1415000","target":"501742","weight":0.2,"id":"1388"},{"source":"1472514","target":"576","weight":0.14285714285714285,"id":"1389"},{"source":"505775","target":"589772","weight":0.17647058823529413,"id":"1390"},{"source":"5124","target":"20460","weight":0.06666666666666667,"id":"1391"},{"source":"2358950","target":"500474","weight":0.125,"id":"1392"},{"source":"2359408","target":"576","weight":0.1,"id":"1393"},{"source":"688152","target":"589772","weight":0.058823529411764705,"id":"1394"},{"source":"7174","target":"506255","weight":0.125,"id":"1395"},{"source":"598234","target":"16713","weight":0.125,"id":"1396"},{"source":"7174","target":"21","weight":0.09375,"id":"1397"},{"source":"896544","target":"1840","weight":0.125,"id":"1398"},{"source":"896544","target":"2861","weight":0.125,"id":"1399"},{"source":"72938","target":"1713620","weight":0.09375,"id":"1400"},{"source":"72938","target":"1717956","weight":0.09090909090909091,"id":"1401"},{"source":"598234","target":"2359036","weight":0.1111111111111111,"id":"1402"},{"source":"6657","target":"499449","weight":0.07142857142857142,"id":"1403"},{"source":"447387","target":"16713","weight":0.125,"id":"1404"},{"source":"9312","target":"8299","weight":0.09836065573770492,"id":"1405"},{"source":"2068","target":"1612480","weight":0.08333333333333333,"id":"1406"},{"source":"457060","target":"576","weight":0.15384615384615385,"id":"1407"},{"source":"1370","target":"1387358","weight":0.07142857142857142,"id":"1408"},{"source":"2117668","target":"505819","weight":0.14285714285714285,"id":"1409"},{"source":"27946","target":"1209315","weight":0.14285714285714285,"id":"1410"},{"source":"2117668","target":"1705275","weight":0.125,"id":"1411"},{"source":"8299","target":"1189013","weight":0.1111111111111111,"id":"1412"},{"source":"2362575","target":"2861","weight":0.1111111111111111,"id":"1413"},{"source":"2596","target":"11921","weight":0.09090909090909091,"id":"1414"},{"source":"2861","target":"2359145","weight":0.07407407407407407,"id":"1415"}]};
